<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>XBT Science Team</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		
		<div class="contentItem">
			<h1 align="center"><a id="top">XBT Related Publications</a></h1>
			<div class="reportToc">
				<ul class="floatingList">
					<li><a href="#2012">2012</a></li>					
					<li><a href="#2011">2011</a></li>
					<li><a href="#2010">2010</a></li>
					<li><a href="#2009">2009</a></li>
				</ul>
				<ul class="floatingList">
					<li><a href="#2008">2008</a></li>
					<li><a href="#2007">2007</a></li>
					<li><a href="#2006">2006</a></li>
					<li><a href="#2005">2005</a></li>
				</ul>
				<ul class="floatingList">
					<li><a href="#2004">2004</a></li>					
					<li><a href="#2003">2003</a></li>
					<li><a href="#2002">2002</a></li>
					<li><a href="#2001">2001</a></li>
				</ul>
				<ul class="floatingList">
					<li><a href="#2000">2000</a></li>
					<li><a href="#1990">1990-1999</a></li>
					<li><a href="#1980">1980-1989</a></li>
					<li><a href="#1970">1970-1979</a></li>
				</ul>
			</div>
			
			<!-- print report button -->
			<div class="customButton" onclick="window.open('documents/xbtbibliography.pdf')">
				<span class="customButtonText">PDF</span>
			</div>
			
		</div>		
		
		<!-- 2012 -->
		<div class="contentItem">
			<h3><a id="2012">2012</a></h3>
			<p>Abraham, J. P., Gorman, J. M., Reseghetti, F., Sparrow, E. M., and Minkowycz, W. J. (2012). Drag Coefficients for Rotating Expendable Bathythermographs and the Impact of Launch Parameters on Depth Predictions. Numerical Heat Transfer, Part A: Applications, 62(1), 25-43.</p>
			<p>Blunden, J., Arndt, D. S. (2012). State of the Climate in 2011. Special Supplement to the Bulletin of American Meteorological Society, 93(7).</p>
			<p>Calafat, F. M., Jord&#225;, G., Marcos, M., and Gomis, D. (2012). Comparison of Mediterranean sea level variability as given by three baroclinic models. Journal of Geophysical Research, 117(C2).</p>
			<p>Carniel, S., Bergamasco, A., Book, J. W., Hobbs, R. W., Sclavo, M., and Wood, W. T. (2012). Tracking bottom waters in the Southern Adriatic Sea applying seismic oceanography techniques. Continental Shelf Research, 44, 30-38.</p>
			<p>Chen, W. S., Liu, M. D., and Lei, Z. (2012). Research on the computational approach of falling depth of an expendable bathythermograph probe in seawater. Shandong Science, 25(5), 25-29.</p>
			<p>Du, Y., Cai, W., and Wu, Y. (2012) A new type of the Indian Ocean Dipole since the mid-1970s. Journal of Climate, in press.</p>
			<p>Fenty, I., and Heimbach, P. (2012) Coupled Sea Ice-Ocean State Estimation in the Labrador Sea and Baffin Bay. Journal of Physical Oceanography, in press.</p>
			<p>Fenty, I., and Heimbach, P. (2012). Hydrographic Preconditioning for Seasonal Sea Ice Anomalies in the Labrador Sea. Journal of Physical Oceanography, in press.</p>
			<p>Gille, S. T. (2012). Diurnal variability of upper ocean temperatures from microwave satellite measurements and Argo profiles. Journal of Geophysical Research, 117(C11).</p>
			<p>Goes, M., Goni, G., and Keller, K. (2012). Reducing biases in XBT measurements by including discrete information from pressure switches. Journal of Atmospheric and Oceanic Technology, in press.</p>
			<p>Gouretski, V., Kennedy, J., Boyer, T., and K&ouml;hl, A. Consistent near-surface ocean warming since 1900 in two largely independent observing networks. Geophysical Research Letters, 39(19).</p>
			<p>Gouretski, V. (2012). Using GEBCO digital bathymetry to infer depth biases in the XBT data. Deep Sea Research Part I: Oceanographic Research Papers, 62, 40-52.</p>
			<p>Griesel, A., Mazloff, M. R., and Gille, S. T. (2012). Mean dynamic topography in the Southern Ocean: Evaluating Antarctic Circumpolar Current transport. Journal of Geophysical Research, 117(C1).</p>
			<p>Hamon, M., Reverdin, G., and Le Traon, P. Y. (2012). Empirical correction of XBT data. Journal of Atmospheric and Oceanic Technology, 29(7), 960-973.</p>
			<p>Hao, J., Chen, Y., Wang, F., and Lin, P. (2012). Seasonal thermocline in the China Seas and northwestern Pacific Ocean. Journal of Geophysical Research, 117(C2).</p>
			<p>Jiang, C., Gille, S. T., Sprintall, J., Yoshimura, K., and Kanamitsu, M. (2012). Spatial variation in turbulent heat fluxes in Drake Passage. Journal of Climate, 25(5), 1470-1488.</p>
			<p>Kartadikaria, A. R., Miyazawa, Y., Nadaoka, K., and Watanabe, A. (2012). Existence of eddies at crossroad of the Indonesian seas. Ocean Dynamics, 62(1), 31-44.</p>
			<p>Kida, S., and Wijffels, S. (2012). The impact of the Indonesian Throughflow and tidal mixing on the summertime sea surface temperature in the western Indonesian Seas. Journal of Geophysical Research, 117(C9).</p>
			<p>Kolodziejczyk, N., and Gaillard, F. (2012). Observation of spiciness interannual variability in the Pacific pycnocline. Journal of Geophysical Research, 117(C12).</p>
			<p>Kuroda, H., Isoda, Y., Takeoka, H., Kuma, K., Honda, S., Matsuura, H., Saitoh, Y., Takata, H., Iwade, S., Wagawa, T., and Kobayashi, N. (2012). Intrusion of the Oyashio water into the eastern mouth of Tsugaru Strait in early summer, 2003. Continental Shelf Research, 32, 36-46.</p>
			<p>Lien, R. C., D'ASARO, E. A., Henyey, F., Chang, M. H., Tang, T. Y., and Yang, Y. J. (2012). Trapped core formation within a shoaling nonlinear internal wave. Journal of Physical Oceanography, 42(4), 511-525.</p>
			<p>Luo, H., Bracco, A., Yashayaev, I., and Di Lorenzo, E. (2012). The Interannual Variability of Potential Temperature in the Central Labrador Sea. Journal of Geophysical Research, 117(C10).</p>
			<p>Lyman, J. M. (2012). Estimating global energy flow from the global upper ocean. Surveys in geophysics, 33(3-4), 387-393.</p>
			<p>Manzella, G., and Gambetta, M. (2012). Implementation of real time quality control procedures by means of probabilistic estimate of sea temperature and its temporal evolution. Journal of Atmospheric and Oceanic Technology, in press.</p>
			<p>Matei, D., Pohlmann, H., Jungclaus, J., M&uuml;ller, W., Haak, H., and Marotzke, J. (2012). Two tales of initializing decadal climate prediction experiments with the ECHAM5/MPI-OM model. Journal of Climate, 24(25), 8502-8523.</p>
			<p>Mir Calafat, F., and Marcos Moreno, M. (2012). Comparison of satellite altimetry sea level anomalies and hydrographic observations in the Mediterranean Sea. Scientia Marina, 76(3), 429-439.</p>
			<p>Moore, A. M., Hernan, G. A., and Broquet, G. (2012). Estimates of Analysis and Forecast Error Variances Derived from the Adjoint of 4D-Var. Monthly Weather Review, 140(10), 3183-3203.</p>	
			<p>Nagai, T., Tandon, A., Yamazaki, H., Doubell, M. J., and Gallager, S. (2012). Direct observations of microscale turbulence and thermohaline structure in the Kuroshio Front. Journal of Geophysical Research, 117(C8).</p>
			<p>Nagamani, P. V., Ali, M. M., Goni, G. J., Pedro, D. N., Pezzullo, J. C., Bhaskar, T. V. U., Gopalakrishna, V. V., and Kurian, N. (2012). Validation of satellite-derived tropical cyclone heat potential with in situ observations in the North Indian Ocean. Remote Sensing Letters, 3(7), 615-620.</p>
			<p>Nicholls, K., Makinson, K., and Venables, E. (2012). Ocean circulation beneath Larsen C Ice Shelf, Antarctica from in situ observations. Geophysical Research Letters, 39(19).</p>
			<p>Ogata, T., Xie, S., Lan, J., and Zheng, X. (2012) Importance of Ocean Dynamics for the Skewness of the Indian Ocean Dipole Mode. Journal of Climate, in press.</p>
			<p>Ray, S., and Giese, B. S. (2012). Historical changes in El Ni&ntilde;o and La Ni&ntilde;a characteristics in an ocean reanalysis. Journal of Geophysical Research, 117(C11).</p>
			<p>Robson, J., Sutton, R., Lohmann, K., Smith, D., and Palmer, M. D. (2012). Causes of the rapid warming of the North Atlantic Ocean in the mid-1990s. Journal of Climate, 25(12), 4116-4134.</p>
			<p>Stephenson Jr, G. R., Gille, S. T., and Sprintall, J. (2012). Seasonal variability of upper ocean heat content in Drake Passage. Journal of Geophysical Research, 117(C4).</p>
			<p>Tokinaga, H., Xie, S. P., Timmermann, A., McGregor, S., Ogata, T., Kubota, H., and Okumura, Y. M. (2012). Regional Patterns of Tropical Indo-Pacific Climate Change: Evidence of the Walker Circulation Weakening. Journal of Climate, 25(5), 1689-1710.</p>
			<p>Wang, C., Zhang, L., and Lee, S. (2012). Response of Freshwater Flux and Sea Surface Salinity to Variability of the Atlantic Warm Pool. Journal of Climate, in press.</p>
			<p>Wu, X., Yan, X. H., Jo, Y. H., and Liu, W. T. (2012). Estimation of Subsurface Temperature Anomaly in the North Atlantic using a Self-Organizing Map Neural Network. Journal of Atmospheric and Oceanic Technology, 29(11), 1675-1688.</p>
			<p>Xiao, H., and Zhang, X. (2012). Numerical investigation of the fall rate of a sea-monitoring probe. Ocean Engineering, 56, 20-27.</p>
			<p>Xue, Y., Balmaseda, M. A., Boyer, T., Ferry, N., Good, S., Ishikawa, I., Kumar, A., Rienecker, M., Rosati, A. J., and Yin, Y. (2012). A Comparative Analysis of Upper Ocean Heat Content Variability from an Ensemble of Operational Ocean Reanalyses. Journal of Climate, 25(20), 6905-6929.</p>
			<p>Yuan, D., Zhou, H., and Zhao, X. (2012). Interannual climate variability over the tropical Pacific Ocean induced by Indian Ocean Dipole through Indonesian Throughflow. Journal of Climate, in press.</p>
			<p>Zavala-Garay, J., Wilkin, J. L., and Arango, H. G. (2012). Predictability of Mesoscale Variability in the East Australian Current Given Strong-Constraint Data Assimilation. Journal of Physical Oceanography, 42(9), 1402-1420.</p>
			<p>Zhang, L., and Wang, C. (2012). Remote influences on freshwater flux variability in the Atlantic warm pool region. Geophysical Research Letters, 39(19).</p>
			<p>Zhao, H., Sui, D., Xie, Q., Han, G., Wang, D., Chen, N., and Tang, D. (2012). Distribution and interannual variation of winter phytoplankton blooms northwest of Luzon Islands from satellite observations. Aquatic Ecosystem Health & Management, 15(1), 53-61.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2011 -->
		<div class="contentItem">
			<h3><a id="2011">2011</a></h3>
			<p>Chang, Y.-S., A. Rosati, and S. Zhang (2011), A construction of pseudo salinity profiles for the global ocean: Method and evaluation, J. Geophys. Res., 116, C02002, doi:10.1029/2010JC006386.</p>
			<p>Hamon,M., LeTraon,P.Y., and Reverdin,G.: Empirical correction of XBT fall rate and its impact on heat content analysis, Ocean Sci. Discuss., 8, 291-320, doi:10.5194/osd-8-291-2011, 2011.</p>
			<p>Tim Boyer, V. V. Gopalakrishna, Franco Reseghetti, Amit Naik, V. Suneel, M. Ravichandran, N. P. Mohammed Ali, M. M. Mohammed Rafeeq, R. Anthony Chico. (2011) Investigation of XBT and XCTD Biases in the Arabian Sea and the Bay of Bengal with Implications for Climate Studies. Journal of Atmospheric and Oceanic Technology 28:2, 266-286.</p>
			<p>Guillermo Auad, Dean Roemmich, John Gilson, The California Current System in relation to the Northeast Pacific Ocean circulation, Progress In Oceanography, Volume 91, Issue 4, December 2011, Pages 576-592, ISSN 0079-6611, 10.1016/j.pocean.</p>
			<p>DiNezio, Pedro N., Gustavo J. Goni, 2011: Direct evidence of a changing fall-rate bias in xbts manufactured during 1986â€“2008. J. Atmos. Oceanic Technol., 28, 1569â€“1578,doi:10.1175/JTECH-D-11-00017.1.</p>
			<p>Yasunaka, Sayaka, Masayoshi Ishii, Masahide Kimoto, Takashi Mochizuki, Hideo Shiogama, 2011: Influence of xbt temperature bias on decadal climate prediction with a coupled climate model. J. Climate, 24, 5303â€“5308,doi:10.1175/2011JCLI4230.1.</p>
			<p>Z.Y. Hu, A.A. Petrenko, A.M. Doglioli, I. Dekeyser, Study of a mesoscale anticyclonic eddy in the western part of the Gulf of Lion, Journal of Marine Systems, Volume 88, Issue 1, October 2011, Pages 3-11, ISSN 0924-7963, 10.1016/j.jmarsys.</p>
			<p>Kartadikaria, A. R., Y. Miyazawa, S. M. Varlamov, and K. Nadaoka (2011), Ocean circulation for the Indonesian seas driven by tides and atmospheric forcings: Comparison to observational data, J. Geophys. Res., 116, C09009, doi:10.1029/2011JC007196.</p>
			<p>Simona Masina, Pierluigi Di Pietro, Andrea Storto, Antonio Navarra, Global ocean re-analyses for climate applications, Dynamics of Atmospheres and Oceans, Volume 52, Issues 1â€“2, September 2011, Pages 341-366, ISSN 0377-0265, 10.1016/j.dynatmoce.2011.03.006.</p>
			<p>Uchida, Hiroshi, Koji Shimada, Takeshi Kawano, 2011: A method for data processing to obtain high-quality xctd data. J. Atmos. Oceanic Technol., 28, 816â€“826,doi:10.1175/2011JTECHO795.1.</p>
			<p>Johns, W. E., and Coauthors, 2011: Continuous, array-based estimates of atlantic ocean heat transport at 26.5Â°n. J. Climate, 24, 2429â€“2449,doi:10.1175/2010JCLI3997.1.</p>
			<p>HUANG Xing-Hui, SONG Hai-Bin, Luis M. Pinheiro, BAI Yang. Ocean temperature and salinity distributions inverted from combined reflection seismic and XBT data, Chinese J.Geophys.(in Chinese),2011,V54(5): 1293-1300,DOI: 10.3969/j.issn.0001-5733.2011.05.018.</p>
			<p>Cheng, Lijing, Jiang Zhu, Franco Reseghetti, Qingping Liu, 2011: A new method to estimate the systematical biases of expendable bathythermograph. J. Atmos. Oceanic Technol., 28, 244â€“265,doi:10.1175/2010JTECHO759.1.</p>
			<p>Good, Simon A., 2011: Depth biases in xbt data diagnosed using bathymetry data. J. Atmos. Oceanic Technol., 28, 287â€“300.doi:10.1175/2010JTECHO773.1.</p>
			<p>S. Arnault, I. Pujol & J. L. MÃ©lice (2011): In Situ Validation of Jason-1 and Jason-2 Altimetry Missions in the Tropical Atlantic Ocean, Marine Geodesy, 34:3-4, 319-339,doi:10.1080/01490419.2011.584833.</p>
			<p>Ye Liu, Yanling Zhao. (2011) Assimilation of temperature and salinity using isotropic and anisotropic recursive filters in Tropic Pacific. Acta Oceanologica Sinica 30:1, 15-23.</p>
			<p>Robert L. Molinari, Information from low-density expendable bathythermograph transects: North Atlantic mean temperature structure and quasi-decadal variability, Progress In Oceanography, Volume 88, Issues 1â€“4, Januaryâ€“March 2011, Pages 131-149, ISSN 0079-6611, 10.1016/j.pocean.2010.12.013.</p>
			<p>Giese, Benjamin S., Gennady A. Chepurin, James A. Carton, Tim P. Boyer, Howard F. Seidel, 2011: Impact of bathythermograph temperature bias models on an ocean reanalysis. J. Climate, 24, 84â€“93. doi:10.1175/2010JCLI3534.1.</p>
			<p>Kizu, S., Sukigara, C., and Hanawa, K.: Comparison of the fall rate and structure of recent T-7 XBT manufactured by Sippican and TSK, Ocean Sci., 7, 231-244, doi:10.5194/os-7-231-2011, 2011.</p>
			<p>Stark, J., Gorman, J., Hennessey, M., Reseghetti, F., Willis, J., Lyman, J., and Abraham, J.: A computational method for determining XBT depths, Ocean Sci. Discuss., 8, 1777-1802, doi:10.5194/osd-8-1777-2011, 2011.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2010 -->
		<div class="contentItem">
			<h3><a id="2010">2010</a></h3>
			<p>Barbara Catalano, Massimo Azzali, Silvio Greco, Aniello Russo, Marino Vacchi, & Mario La Mesa. (2010). Influence of environmental conditions on spatial distribution and abundance of early life stages of antarctic silverfish, pleuragramma antarcticum (nototheniidae), in the ross sea. Antarctic Science, 22(3), 243. doi:10.1017/S0954102009990721</p>
			<p>Blacic, T., and Holbrook, W. (2010). First images and orientation of fine structure from a 3-D seismic oceanography data set. Ocean Science, 6(2), 431-439. Retrieved from www.csa.com</p>
			<p>Bore, J., Bouin, M., Diament, M., Pot, O., Folcher, E., Pelletier, B., Calmant, S., Ballu, V., and Ammann, J. (2010). Absolute seafloor vertical positioning using combined pressure gauge and kinematic GPS data. JOURNAL OF GEODESY, 84(1), 65-77. doi:10.1007/s00190-009-0345-y</p>
			<p>Borreguero, L., and Rintoul, S. R. (2010). Subantarctic mode water variability influenced by mesoscale eddies south of tasmania. Journal of Geophysical Research.C.Oceans, 115(C04) doi:10.1029/2008JC005146</p>
			<p>DiNezio, P.N., and G.J. Goni, 2010: Identifying and Estimating Biases between XBT and Argo Observations Using Satellite Altimetry. J. Atmos. Oceanic Technol., 27, 226-240. doi:10.1175/2009JTECHO711.1</p>
			<p>Doug M Smith, Gregory C Johnson, Masayoshi Ishii, Simon A Good, Viktor V Gouretski, Matthew D Palmer, Josh K Willis, and John M Lyman. (2010). Robust warming of the global upper ocean. Nature, 465(7296), 334-337. doi:10.1038/nature09043</p>
			<p>G Reverdin. (2010). North atlantic subpolar gyre surface variability (1895-2009). Journal of Climate, 23(17), 4571.</p>
			<p>Juranek, L.,and Quay, P. (2010). Basin-wide photosynthetic production rates in the subtropical and tropical pacific ocean determined from dissolved oxygen isotope ratio measurements. Global Biogeochemical Cycles, 24(20) doi:10.1029/2009GB003492</p>
			<p>Kevin E Trenberth. (2010). The ocean is warming, isn't it?  Nature, 465(7296), 304.</p>
			<p>K M Willett, L V Alexander, D S Arndt, A B Watkins, M R Johnson, M O Baringer, R L Fogt, J Richter-Menge, P W Thorne, L A Vincent, J M Levy, and H J Diamond. (2010). STATE OF THE CLIMATE IN 2009.  Bulletin of the American Meteorological Society, 91(7), 0_1.</p>
			<p>Liu, Y., and C. X. Yan, 2010: Application of a recursive filter to a three-dimensional variational ocean data assimilation system. Advances in Atmos. Sci. 27 (2): 293-302 MAR 2010</p>
			<p>Lyman, J. M., Good, S. A., Gouretski, V. V., Ishii, M., Johnson, G. C., Palmer, M. D., Smith, D. M.,and Willis, J. K. (2010). Robust warming of the global upper ocean. Nature, 465(7296), 334-337. doi:10.1038/nature09043</p>
			<p>Mark Carson, and D E Harrison. (2010). Regional interdecadal variability in bias-corrected ocean temperature data.  Journal of Climate, 23(11), 2847-2855. doi:10.1175/2010JCLI3121.1</p>
			<p>Mirshak, R., Nedimovic, M., Greenan, B., Ruddick, B., and Louden, K. (2010). Coincident reflection images of the gulf stream from seismic and hydrographic data. Geophysical Research Letters, 37(05) doi:10.1029/2009GL042359</p>
			<p>Nobuhiro Fujii, Yukio Masumoto, Kiesuke Mizuno,and Iwao Ueki. (2010). Data evaluation for a newly developed slack-line mooring buoy deployed in the eastern indian ocean. Journal of Atmospheric and Oceanic Technology, 27(7), 1195.</p>
			<p>Papenberg, C., D. Klaeschen, G. Krahmann, and R. W. Hobbs, 2010: Ocean temperature and salinity inverted from combined hydrographic and seismic data. Geophys. Res. Lett., 37, L04601, doi:10.1029/2009GL042115.</p>
			<p>Viktor Gouretski, and Franco Reseghetti. (2010). On depth and temperature biases in bathythermograph data: Development of a new correction scheme based on analysis of a global ocean database.  Deep - Sea Research, 57(6), 812. doi:10.1016/j.dsr.2010.03.011</p>
			<p>Yan, C., Liu, Y. (2010). Application of a recursive filter to a three-dimensional variational ocean data assimilation system. Advances in Atmospheric Sciences, 27(2), 293-302. doi:10.1007/s00376-009-8112-9</p>
			<p>Yan Du, Qinyu Liu, Hiroki Tokinaga, Xiao-Tong Zheng, Kaiming Hu, Shang-Ping Xie, and Gang Huang. (2010). Decadal shift in el niÃ±o influences on indo-western pacific and east asian climate in the 1970s.  Journal of Climate, 23(12), 3352.</p>
			<p>Yan Xue, Dongxiao Zhang, Arun Kumar, Michael J McPhaden, and Boyin Huang. (2010). The NCEP GODAS ocean analysis of the tropical pacific mixed layer heat budget on seasonal to interannual time scales.  Journal of Climate, 23(18), 4901.</p>
			<p>Xuebin Zhang, and Michael J McPhaden. (2010). Surface layer heat balance in the eastern equatorial pacific ocean on interannual time scales: Influence of local versus remote wind forcing. Journal of Climate, 23(16), 4375.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2009 -->
		<div class="contentItem">
			<h3><a id="2009">2009</a></h3>
			<p>Alory, G. and G. Meyers, 2009: Warming of the Upper Equatorial Indian Ocean 	and Changes in the Heat Budget (1960-1999). J. Clim., 22, 93-113, doi:	10.1175/2008JCLI2330.1</p>
			<p>Casagrande, G., A.W. Varnas, Y. Stephan, and T. Folegot, 2009: Genesis of the coupling of internal wave modes in the Strait of Messina. J. Marine Sys. 78: S191-S204 Sp. Iss. SI Suppl. S.</p>
			<p>Dong, S., S. Garzoli, M. Baringer, C. Meinen, and G. Goni, 2009: Interannual variations in the Atlantic meridional overturning circulation and its relationship with the net northward heat transport in the South Atlantic, Geophys. Res. Lett., 36, L20606, doi: 10.1029/2009GL039356.</p>
			<p>Douglass, E., D. Roemmich, and D. Stammer, 2009: Data Sensitivity of the ECCO State Estimate in a Regional Setting. J. Atmos. Oceanic Technol., 26, 2420-2443. doi: 10.1175/2009JTECHO641.1</p>
			<p>Fu, W.W., J. Zhu, C. X. Yan, and H. L. Liu, HL, 2009: Toward a global ocean data assimilation system based on ensemble optimum interpolation: altimetry data assimilation experiment. Ocean Dynamics, 59 (4): 587-602.</p>
			<p>Gille, S.T., A. Lombrozo, J. Sprintall, G. Stephenson, and R. Scarlet, 2009: Anomalous Spiking in Spectra of XCTD Temperature Profiles. J. Atmos. Oceanic Technol., 26, 1157-1164. doi:10.1175/2009JTECHO668.1</p>
			<p>Ishii, M. and M. Kimoto, 2009: Reevaluation of historical ocean heat content variations with time-varying XBT and MBT depth bias corrections. J. Oceanogr. 65 (3): 287-299.</p>
			<p>Lenn, Y.D., and T.K. Chereskin, 2009: Observations of Ekman Currents in the Southern Ocean. J. Phys. Oceanogr., 39, 768-779. doi:10.1175/2008JPO3943.1</p>
			<p>Nagai, T., A. Tandon, H. Yamazaki, and M. J. Doubell, 2009: Evidence of enhanced turbulent dissipation in the frontogenetic Kuroshio Front thermocline, Geophys. Res. Lett., 36, L12609, doi:10.1029/2009GL038832.</p>
			<p>Nisha, K., S.A. Rao, V.V. Gopalakrishna, R.R. Rao, M.S. Girishkumar, T. Pankajakshan, M. Ravichandran, S. Rajesh, K. Girish, Z. Johnson, M. Anuradha, S.S.M. Gavaskar, V. Suneel, and S.M. Krishna, 2009: Reduced Near-Surface Thermal Inversions in 2005-06 in the Southeastern Arabian Sea (Lakshadweep Sea). J. Phys. Oceanogr., 39, 1184-1199. doi:10.1175/2008JPO3879.1</p>
			<p>Palmer, M.D., and K. Haines, 2009: Estimating Oceanic Heat Content Change Using Isotherms. J. Climate, 22, 4953-4969. doi:10.1175/2009JCLI2823.1</p>
			<p>Reverdin, G., F. Marin, B. Bourles, and P. L'Herminier, 2009: XBT Temperature Errors during French Research Cruises (1999-2007). J. Atmos. Oceanic Technol., 26, 2462-2473. doi:10.1175/2009JTECHO655.1</p>
			<p>Roemmich, D and J. Gilsona, 2009. The 2004-2008 mean and annual cycle of 	temperature, salinity, and steric height in the global ocean from the Argo 	Program. Progress In Oceanography, Volume 82, Issue 2, August 2009, 	Pages 81-100</p>
			<p>Takano, A., H. Yamazaki, T. Nagai, and O. Honda, 2009: A Method to Estimate Three-Dimensional Thermal Structure from Satellite Altimetry Data. J. Atmos. Oceanic Technol., 26, 2655-2664. doi:10.1175/2009JTECHO669.1</p>
			<p>Willis, J.K., J.M. Lyman, G.C. Johnson, and J. Gilson, 2009: In Situ Data Biases and Recent Ocean Heat Content Variability. J. Atmos. Oceanic Technol., 26, 846-852. doi:10.1175/2008JTECHO608.1</p>
			<p>Yang, H., and F. Wang, 2009: Revisiting the Thermocline Depth in the Equatorial Pacific. J. Climate, 22, 3856-3863. doi:10.1175/2009JCLI2836.1</p>
			<p>Zhang, S., A. Rosati, and M. J. Harrison, 2009: Detection of multidecadal oceanic variability by ocean data assimilation in the context of a "perfect" coupled model. J. Geophys. Res. Oceans, 114: 12018-12018.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2008 -->
		<div class="contentItem">
			<h3><a id="2008">2008</a></h3>
			<p>Du, Y., T. Qu, G. Meyers: (2008) Interannual variability of the sea surface temperature off Java and Sumatra in a global GCM. J. Climate, 21, 2451-2465.</p>
			<p>Feng, M., A. Biastoch, C. Boning, N. Caputi, G. Meyers, 2008: Seasonal and Interannual variations of upper ocean heat balance off the west coast of Australia. J. Geophys. Res. 113, C12025,doi:10.1029/2008JC004908</p>
			<p>Ffield, A., & Robertson, R. (2008). Temperature finestructure in the indonesian seas. Journal of Geophysical Research.C.Oceans, 113(C9) doi:10.1029/2006JC003864</p>
			<p>Frankcombe, L. M., Dijkstra, H. A., & von der Heydt, A. (2008). Sub-surface signatures of the atlantic multidecadal oscillation. Geophysical Research Letters, 35(19) doi:10.1029/2008GL034989</p>
			<p>Goni G., F. Bringas and P. DiNezio, Low frequency variability of the Brazil Current front, submitted to J. Phys. Oceanog., 2008.</p>
			<p>Goni G., A. Mavume, M. Rouault, J. Lutjeharms, L. Rydberg, Intensification and sea surface cooling in relation to tropical cyclones in the Mozambique Channel, submitted to J. Geophys. Res., 2008.</p>
			<p>Gopalakrishna, V. V., Rao, R. R., Nisha, K., Girishkumar, M. S., Pankajakshan, T., Ravichandran, M., et al. (2008). Observed anomalous upwelling in the lakshadweep sea during the summer monsoon season of 2005. Journal of Geophysical Research.C.Oceans, 113(C5) doi:10.1029/2007JC004240</p>
			<p>Gronell, A., S.E. Wijffels. A Semiautomated Approach for Quality Controlling Large Historical Ocean Temperature Archives - In Journal of Atmospheric and Oceanic Technology, Vol. 25 pages 990-1003 2008.</p>
			<p>Ishizu, M., Y. Kitade, and M. Matsuyama (2008), Characteristics of the cold-water belt formed off Soya Warm Current, J. Geophys. Res., 113, C12010, doi:10.1029/2008JC004786.</p>
			<p>Mainelli M., M. DeMaria, L. Shay and G. Goni, Application of oceanic heat content estimation into operational forecasting of recent Atlantic category 5 hurricanes, Weather and Forecasting, 23(1), 3-16, 2008.</p>
			<p>Maximenko, N. A., Melnichenko, O. V., Niiler, P. P., & Sasaki, H. (2008). Stationary mesoscale jet-like features in the ocean. Geophysical Research Letters, 35(8) doi:10.1029/2008GL033267</p>
			<p>Morrow, R., Valladeau, G., & Sallee, J. B. (2008). Observed subsurface signature of southern ocean sea level rise. Progress in Oceanography, 77(4), 351-366. doi:10.1016/j.pocean.2007.03.002</p>
			<p>Oke, P. R., Brassington, G. B., Griffin, D. A., & Schiller, A. (2008). The bluelink ocean data assimilation system (BODAS). Ocean Modelling, 21(1-2), 46-70. doi:10.1016/j.ocemod.2007.11.002</p>
			<p>Ridgway, K. R., Coleman, R. C., Bailey, R. J., & Sutton, P. (2008). Decadal variability of east australian current transport inferred from repeated high-density XBT transects, a CTD survey and satellite altimetry. Journal of Geophysical Research.C.Oceans, 113(C8) doi:10.1029/2007JC004664</p>
			<p>Qu, T., Y. Du, J.P. McCreary, G. Meyers, and T. Yamagata, 2008: Buffering Effect and Its Related Ocean Dynamics in the Indonesian Throughflow Region. J. Phys. Oceanogr., 38, 503-516.</p>
			<p>SallÃ©e, J.B., R. Morrow, K. Speer. Response of the Antarctic Circumpolar Current to Atmospheric Variability - In Journal of Climate, Vol. 21 pages 3020-3039 2008.</p>
			<p>Schiller, A., P.R. Oke, G.B. Brassington, M. Entel, R. Fiedler, D.A. Griffin, J.V. Mansbridge. Eddy-resolving ocean circulation in the Asian-Australian region inferred from an ocean reanalysis effort - In Progress in Oceanography, Vol. 76 pages 334-365 2008.</p>
			<p>Swart, S., Speich, S., Ansorge, I. J., Goni, G. J., Gladyshev, S., & Lutjeharms, J. R. E. (2008). Transport and variability of the antarctic circumpolar current south of africa. Journal of Geophysical Research.C.Oceans, 113(C9) doi:10.1029/2007JC004223</p>
			<p>Uchida, H., & Imawaki, S. (2008). Estimation of the sea level trend south of japan by combining satellite altimeter data with in situ hydrographic data. Journal of Geophysical Research.C.Oceans, 113(C9) doi:10.1029/2008JC004796</p>
			<p>Uchida, H., Imawaki, S., & Ichikawa, H. (2008). ASUKA hydrographic data collection. Reports of Research Institute for Applied Mechanics, Kyushu University, (135), 21-31.</p>
			<p>Uehara, H., Kizu, S., Hanawa, K., Yoshikawa, Y., & Roemmich, D. (2008). Estimation of heat and freshwater transports in the north pacific using high-resolution expendable bathythermograph data. Journal of Geophysical Research.C.Oceans, 113(C2) doi:10.1029/2007JC004165</p>
			<p>Wainwright, L., Meyers, G., Wijffels, S., & Pigot, L. (2008). Change in the indonesian throughflow with the climatic shift of 1976/77. Geophysical Research Letters, 35(3) doi:10.1029/2007GL031911</p>
			<p>Wijffels SE, Meyers G, Godfrey JS (2008) A Twenty Year Average of the Indonesian Throughflow: Regional Currents and the Interbasin Exchange.J. Phys. Oceanogr. 38, 1965-1978.</p>
			<p>Wijffels, S. E., Willis, J., Domingues, C. M., Barker, P., White, N. J., Gronell, A., et al. (2008). Changing expendable bathythermograph fall rates and their impact on estimates of thermosteric sea level rise. Journal of Climate, 21(21), 5657-5672. doi:10.1175/2008JCLI2290.1</p>
			<p>Wood, W. T., Holbrook, W. S., Sen, M. K., & Stoffa, P. L. (2008). Full waveform inversion of reflection seismic data for ocean temperature profiles. Geophysical Research Letters, 35(4) doi:10.1029/2007GL032359</p>
			<p>Yablonsky, R. M., & Ginis, I. (2008). Improving the ocean initialization of coupled hurricane-ocean models using feature-based data assimilation. Monthly Weather Review, 136(7), 2592-2607. doi:10.1175/2007MWR2166.1</p>
			<p>Zodiatis, G., Lardner, R., Hayes, D. R., Georgiou, G., Sofianos, S., Skliris, N., et al. (2008). Operational ocean forecasting in the eastern mediterranean: Implementation and evaluation. Ocean Science, 4(1), 31-47.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2007 -->
		<div class="contentItem">
			<h3><a id="2007">2007</a></h3>
			<p>Aoki, S., & Akitomo, K. (2007). Observations of small-scale disturbances of the subantarctic front south of australia. Deep Sea Research (Part I, Oceanographic Research Papers), 54(3), 320-339. doi:10.1016/j.dsr.2006.12.002</p>
			<p>Alory, G., S. Wijffels, and G. Meyers, 2007: Observed temperature trends in the Indian Ocean over 1960-1999 and associated mechanisms. Geophysical Research Letters, 34, L02606.</p>
			<p>Baringer, M. O., & Garzoli, S. L. (2007). Meridional heat transport determined with expendable bathythermographs-part I: Error estimates from model and hydrographic data. Deep Sea Research (Part I, Oceanographic Research Papers), 54(8), 1390-1401. doi:10.1016/j.dsr.2007.03.011</p>
			<p>Fahrbach, E., Rohardt, G., & Sieger, R. (2007). 25 years of polarstern hydrography (1982-2007). WDC-MARE Reports, (0005)</p>
			<p>Garzoli, S. L., & Baringer, M. O. (2007). Meridional heat transport determined with expandable bathythermographs-part II: South atlantic transport. Deep Sea Research (Part I, Oceanographic Research Papers), 54(8), 1402-1420. doi:10.1016/j.dsr.2007.04.013</p>
			<p>Gouretski, V., & Koltermann, K. P. (2007). How much is the ocean really warming? Geophysical Research Letters, 34(1) doi:10.1029/2006GL027834</p>
			<p>Korotenko, K. A. (2007). A regression method for estimating salinity in the ocean. Russian Academy of Sciences.Oceanology, 47(4), 464-475. doi:10.1134/S0001437007040030</p>
			<p>Lenn, Y. D., Chereskin, T. K., Sprintall, J., & Firing, E. (2007). Mean jets, mesoscale variability and eddy momentum fluxes in the surface layer of the antarctic circumpolar current in drake passage. Journal of Marine Research, 65(1), 27-58. doi:10.1357/002224007780388694</p>
			<p>Logerwell, E. A., Stabeno, P. J., Wilson, C. D., & Hollowed, A. B. (2007). The effect of oceanographic variability and interspecific competition on juvenile pollock (theragra chalcogramma) and capelin (mallotus villosus) distributions on the gulf of alaska shelf. Deep Sea Research (Part II, Topical Studies in Oceanography), 54(23-26), 2849-2868. doi:10.1016/j.dsr2.2007.08.008</p>
			<p>Marcelli, M., Di Maio, A., Donis, D., Mainardi, U., & Manzella, G. M. R. (2007). Development of a new expendable probe for the study of pelagic ecosystems from voluntary observing ships. Ocean Science, 3(2), 311-320.</p>
			<p>Montenegro, A., & Weatherly, G. L. (2007). Deep variability in the atlantic western boundary current based on altimetric and expendable bathythermograph data. Journal of Geophysical Research.C.Oceans, 112(C6) doi:10.1029/2005JC003237</p>
			<p>Oke, P.R., A. Schiller. Impact of Argo, SST and altimeter data on an eddy-resolving ocean reanalysis - In Geophysical Research Letters, Vol. 34 2007.</p>
			<p>Paci, A., G. Caniaux, H. Giordani, M. Levy, L. Prieur, G. Reverdin, 2007. A high-resolution simulation of the ocean during the POMME experiment: Mesoscale variability and near surface processes. J. Geophys. Res., Vol. 112, C04007, doi:10.1029/2005JC003389</p>
			<p>Park, S., & Chu, P. C. (2007). Synoptic distributions of thermal surface mixed layer and thermocline in the southern yellow and east china seas. Journal of Oceanography, 63(6), 1021-1028. doi:10.1007/s10872-007-0085-7</p>
			<p>Polonskii, A. B., Meyers, G., & Torbinskii, A. V. (2007). Interannual variability of the heat content of the upper layer in the equatorial indian ocean and the indian-ocean dipole. Physical Oceanography/Morskoi Gidrofizicheskii Zhurnal, 17(3), 129-140. doi:10.1007/s11110-007-0011-y</p>
			<p>Reseghetti, F., Borghini, M., & Manzella, G. M. R. (2007). Factors affecting the quality of XBT data - results of analyses on profiles from the western mediterranean sea. Ocean Science, 3(1), 59-75.</p>
			<p>Sun, C., Rienecker, M. M., Rosati, A., Harrison, M., Wittenberg, A., Keppenne, C. L., et al. (2007). Comparison and sensitivity of ODASI ocean analyses in the tropical pacific. Monthly Weather Review, 135(6), 2242-2264. doi:10.1175/MWR3405.1</p>
			<p>Thacker, W. C. (2007). Estimating salinity to complement observed temperature: 1. gulf of mexico. Journal of Marine Systems, 65(1-4), 224-248. doi:10.1016/j.jmarsys.2005.06.008</p>
			<p>Thacker, W. C., & Sindlinger, L. (2007). Estimating salinity to complement observed temperature: 2.northwestern atlantic. Journal of Marine Systems, 65(1-4), 249-267. doi:10.1016/j.jmarsys.2005.06.007</p>
			<p>Vecchi, G. A., & Harrison, M. J. (2007). An observing system simulation experiment for the indian ocean. Journal of Climate, 20(13), 3300-3319. doi:10.1175/JCLI4147.1</p>
			<p>Ueno, H., Oka, E., Suga, T., Onishi, H., & Roemmich, D. (2007). Formation and variation of temperature inversions in the eastern subarctic north pacific. Geophysical Research Letters, 34(5) doi:10.1029/2006GL028715</p>
			<p>Yan, C., Zhu, J., & Zhou, G. (2007). Impacts of XBT, TAO, altimetry and ARGO observations on the tropical pacific ocean data assimilation. Advances in Atmospheric Sciences, 24(3), 383-398. doi:10.1007/s00376-007-0383-4</p>
			<p>Zappala, G., Giammatteo, M., Gregori, A., & Totani, G. (2007). Development of advanced instrumentation for operational oceanography. Ashurst Lodge: WIT Press. doi:10.2495/CMEM070821</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2006 -->
		<div class="contentItem">
			<h3><a id="2006">2006</a></h3>
			<p>Anilkumar, N., Luis, A. J., Somayajulu, Y. K., Babu, V. R., Dash, M. K., Pednekar, S. M., et al. (2006). Fronts, water masses and heat content variability in the western indian sector of the southern ocean during austral summer 2004. Journal of Marine Systems, 63(1-2), 20-34. doi:10.1016/j.jmarsys.2006.04.009</p>
			<p>Aoshima, T., Yoshimura, H., Kanehara, H., Morii, Y., Yamawaki, N., Murao, A., et al. (2006). Interannual variation of the water temperature and current velocity in the western equatorial region of the north pacific. [Kita Taiheiyou seibu nettaiiki ni okeru suion to ryusoku no keinen hendou] Bulletin of the Faculty of Fisheries, Nagasaki University, (87), 51-58.</p>
			<p>Bowen, M. M., Sutton, P. J. H., & Roemmich, D. (2006). Wind-driven and steric fluctuations of sea surface height in the southwest pacific. Geophysical Research Letters, 33(14), n.p. doi:10.1029/2006GL026160</p>
			<p>Bruno, M., Vazquez, A., Gomez-Enri, J., Vargas, J. M., Lafuente, J. G., Ruiz-Canavate, A., et al. (2006). Observations of internal waves and associated mixing phenomena in the portimao canyon area. Deep Sea Research (Part II, Topical Studies in Oceanography), 53(11-13), 1219-1240. doi:10.1016/j.dsr2.2006.04.015</p>
			<p>Castruccio, F., Verron, J., Gourdeau, L., Brankart, J. M., & Brasseur, P. (2006). On the role of the GRACE mission in the joint assimilation of altimetric and TAO data in a tropical pacific ocean model. Geophysical Research Letters, 33(14), n.p. doi:10.1029/2006GL025823</p>
			<p>Chang, P., T. Yamagata, P. Schopf, S.K. Behera, J. Carton, W.S. Kessler, G. Meyers, T. Qu, F. Schott, S. Shetye, and S. P. Xie (2006): Climate fluctuations of the tropical coupled system-the role of ocean dynamics. J. Climate, 19, 5122-5174.</p>
			<p>Dong, S., Gille, S. T., Sprintall, J., & Gentemann, C. (2006). Validation of the advanced microwave scanning radiometer for the earth observing system (AMSR-E) sea surface temperature in the southern ocean. Journal of Geophysical Research.C.Oceans, 111(C4) doi:10.1029/2005JC002934</p>
			<p>Dong, S., J. Sprintall, and S. T. Gille, 2006: Location of the Antarctic polar front from AMSR-E satellite sea surface temperature measurements. J. Phys. Oceanogr., 36:2075â€“2089.</p>
			<p>Douglass, E., Roemmich, D., & Stammer, D. (2006). Interannual variability in northeast Pacific circulation. Journal of Geophysical Research.C.Oceans, 111(C4) doi:10.1029/2005JC003015</p>
			<p>Katsumata, K., & Wijffels, S. (2006). Semidiurnal M sub(2) internal tides in the indo-australian basin. Geophysical Research Letters, 33(17) doi:10.1029/2006GL026861</p>
			<p>Krishnan, R., K. V. Ramesh, B. K. Samala, G Meyers, J. M. Slingo, and M. J. Fennessy (2006), Indian Ocean- monsoon coupled interactions and impending monsoon droughts, Geophys. Res. Lett., 33, L08711, doi:10.1029/2006GL025811.</p>
			<p>Lentini C., G. Goni and D. Olson, Investigation of Brazil Current rings in the Confluence region, J. Geophys. Res., 111, doi:10.1029/2005JC002988, 2006.</p>
			<p>Lorbacher, K., Dommenget, D., Niiler, P. P., & Koehl, A. (2006). Ocean mixed layer depth: A subsurface proxy of ocean-atmosphere variability. Journal of Geophysical Research.C.Oceans, 111(C7) doi:10.1029/2003JC002157</p>
			<p>Matsuyama, M., Wadaka, M., Abe, T., Aota, M., & Koike, Y. (2006). Current structure and volume transport of the soya warm current in summer. Journal of Oceanography, 62(2), 197-205. doi:10.1007/s10872-006-0044-8</p>
			<p>Nittis, K., Perivoliotis, L., Korres, G., Tziavos, C., & Thanos, I. (2006). Operational monitoring and forecasting for marine environmental applications in the aegean sea. Environmental Modelling & Software, 21(2), 243-257. doi:10.1016/j.envsoft.2004.04.023</p>
			<p>Qian, W., & Hu, H. (2006). Interannual thermocline signals and el nino-la nina turnabout in the tropical pacific ocean. Advances in Atmospheric Sciences, 23(6), 1003-1019. doi:10.1007/s00376-006-1003-4</p>
			<p>Sakova, I. V., Meyers, G., & Coleman, R. (2006). Interannual variability in the indian ocean using altimeter and IX1-expendable bathy-thermograph (XBT) data: Does the 18-month signal exist? Geophysical Research Letters, 33(20) doi:10.1029/2006GL027117</p>
			<p>Yan, X., Jo, Y., Liu, W. T., & He, M. (2006). A new study of the mediterranean outflow, air-sea interactions, and meddies using multisensor data. Journal of Physical Oceanography, 36(4), 691-710. doi:10.1175/JPO2873.1</p>
			<p>Zhu, J., Zhou, G., Yan, C., Fu, W., & You, X. (2006). A three-dimensional variational ocean data assimilation system: Scheme and preliminary results. Science in China Series D (Earth Sciences), 49(11), 1212-1222. doi:10.1007/s11430-006-1212-9</p>
			<p>Zodiatis, G., Lardner, R., Hayes, D. R., Georgiou, G., Sofianos, S., Skliris, N., et al. (2006). Operational coastal ocean forecasting in the eastern mediterranean: Implementation and evaluation. Ocean Science Discussions, 3(3), 397-434.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2005 -->
		<div class="contentItem">
			<h3><a id="2005">2005</a></h3>
			<p>Ali, M. M., Gopalakrishna, V. V., Araligidad, N., Reddy, G. V., & Salgoanker, G. (2005). Determination of dynamic heights in the bay of bengal from XBT profiles and climatological salinities. Journal of Marine Research, 63(4), 671-682.</p>
			<p>Ansorge I., S. Speich, J. Lutjeharms, G. Goni, C. Rautenback, P. Froneman and S. Garzoli, Monitoring the oceanic flow between Africa and Antarctica: Report of the first Good Hope cruise, South African Journal of Science, 101, pp.29-35, 2005.</p>
			<p>Assenbauma, M. , and G. Reverdin, 2005. Near real-time analyses of the mesoscale circulation during the POMME experiment. Deep Sea Research Part I: Oceanographic Research Papers, Volume 52, Issue 8, August 2005, Pages 1345-1373.</p>
			<p>Azuma, T., Hukuda, R., Masumitsu, S., Uchiyama, M., Kobari, T., & Yoshinaga, K. (2005). Preliminary report of kagoshima maru cruise ocean navigation in 2005. [2005-nen Kagoshima maru enyo chosa jisshu koukai ni okeru kaiyo chosa houkoku] Memoirs of the Faculty of Fisheries, Kagoshima University, 54, 77-85.</p>
			<p>Bernal, D., & Sepulveda, C. A. (2005). Evidence for temperature elevation in the aerobic SwimmingMusculature of the common thresher shark, alopias vulpinus. Copeia, 5(1), 146-151. doi:10.1043/0045-8511(2005)005<0146:EFTEIT>2.0.CO;2</p>
			<p>Cai, W., H. Hendon, and G. Meyers, 2005: Indian Ocean dipole-like variability in the CSIRO Mark 3 coupled climate model. J. Climate, 18, 1449-1468.</p>
			<p>Cai, W., G. Meyers, and G. Shi (2005), Transmission of ENSO signal to the Indian Ocean, Geophys. Res. Lett., 32, L05616, doi:10.1029/2004GL021736.</p>
			<p>Cheng, W. -. (2005). Study mobile underwater positioning system with expendable and multi-functional bathythermographs. Ocean Engineering, 32(3-4), 499-512. doi:10.1016/j.oceaneng.2003.12.012</p>
			<p>Du, Y., T. Qu, G. Meyers, Y. Masumoto, and H. Sasaki (2005), Seasonal heat budget in the mixed layer of the southeastern tropical Indian Ocean in a high-resolution ocean general circulation model, J. Geophys. Res., 110,</p>
			<p>Furey, H. H., & Bower, A. S. (2005). Synoptic temperature structure of the east china and southeastern Japan/East seas. Deep Sea Research (Part II, Topical Studies in Oceanography), 52(11-13), 1421-1442. doi:10.1016/j.dsr2.2003.07.022</p>
			<p>Goes, M., Molinari, R., Da Silveira, I., & Wainer, I. (2005). Retroflections of the north brazil current during february 2002. Deep Sea Research (Part I, Oceanographic Research Papers), 52(4), 647-667. doi:10.1016/j.dsr.2004.10.010</p>
			<p>Isoda, Y., Kubose, K., Takagi, S., & Hibiya, T. (2005). Mesothermal water in the gulf of alaska. Bulletin of Fisheries Sciences, Hokkaido University, 56(1), 7-18.</p>
			<p>Kizu, S., Ito, S., & Watanabe, T. (2005). Inter-manufacturer difference and temperature dependency of the fall-rate of T-5 expendable bathythermograph. Journal of Oceanography, 61(5), 905-912. doi:10.1007/s10872-006-0008-z</p>
			<p>Kizu, S., Yoritaka, H., & Hanawa, K. (2005). A new fall-rate equation for T-5 expendable bathythermograph (XBT) by TSK. Journal of Oceanography, 61(1), 115-121. doi:10.1007/s10872-005-0024-4</p>
			<p>Legeais, J., Speich, S., Arhan, M., Ansorge, I., Fahrbach, E., Garzoli, S., et al. (2005). The baroclinic transport of the antarctic circumpolar current south of africa. Geophysical Research Letters, 32(24), vp. doi:10.1029/2005GL023271</p>
			<p>Liu, Y., Feng, M., Church, J., & Wang, D. (2005). Effect of salinity on estimating geostrophic transport of the indonesian throughflow along the IX1 XBT section. Journal of Oceanography, 61(4), 795-801. doi:10.1007/s10872-005-0086-3</p>
			<p>McClean, J.L., D.P. Ivanova, and J. Sprintall, 2005: Remote origins of interannual variability in the Indonesian Throughflow region from data and a global Parallel Ocean Program simulation. J. Geophys. Res., 110, C10013, doi:10.1029/2004JC002477.</p>
			<p>Murthy, K. S. R. (2005). First oceanographic expedition to survey the impact of the sumatra earthquake and the tsunami of 26 december 2004. Current Science, 88(7), 1038-1039.</p>
			<p>Paci, A. , G. Caniaux, M. Gavart, H. Giordani, M. Levy, L. Prieur, G. Reverdin, 2005. A high-resolution simulation of the ocean during the POMME experiment: Simulation results and comparison with observations. J. Geophys. Res. Vol. 110, C07S09, doi: 10.1029/2004JC002712</p>
			<p>Paramo, P., & Holbrook, W. S. (2005). Temperature contrasts in the water column inferred from amplitude-versus- offset analysis of acoustic reflections. Geophysical Research Letters, 32(24), vp. doi:10.1029/2005GL024533</p>
			<p>Potemra, J., 2005: Indonesian Throughflow transport variability estimated from Satellite Altimetry. Oceanography, 18, 99-107.</p>
			<p>Qu, T., Y. Du, J. Strachan, G. Meyers, J. Slingo (2005): Sea surface temperature and its variability in the Indonesian Seas. Oceanography, 18, 50-61.</p>
			<p>Qu, T. and G. Meyers (2005) Seasonal Characteristics of Circulation in the Southeastern Tropical Indian Ocean. J. Phys. Oceanography. 35, 255-267.</p>
			<p>Qu, T., and G. Meyers (2005), Seasonal variation of barrier layer in the southeastern tropical Indian Ocean, J. Geophys. Res., 110, C11003, doi:10.1029/2004JC002816.</p>
			<p>Rao, C. V. K. P., Swain, J., Kumar, P. V. H., Nair, P. V., Panchalai, V. N., & Shukla, R. K. (2005). Underwater acoustic propagation experiments during ARMEX. Mausam, 56(1), 281-286.</p>
			<p>Ratsimandresy, A. W., & Pelegri, J. L. (2005). Vertical alignment of the gulf stream. Tellus.Series A: Dynamic Meteorology and Oceanography, 57A(4), 691-700. doi:10.1111/j.1600-0870.2005.00115.x</p>
			<p>Roemmich, D., Gilson, J., Willis, J., Sutton, P., & Ridgway, K. (2005). Closing the time-varying mass and heat budgets for large ocean areas: The tasman box. Journal of Climate, 18(13), 2330-2343. doi:10.1175/JCLI3409.1</p>
			<p>Sutton, P., M. Bowen, D. Roemmich, 2005. Decadal temperature changes in the Tasman Sea. New Zealand J Marine and Freshwater Research, Vol. 39: 1321-1329, 0028-8330/05/3906-1321</p>
			<p>Vranes, K., and A.L. Gordon: 2005: Comparison of Indonesian throughflow transport observations, Makassar Strait to Eastern Indian Ocean. Geophysical Research Letters 32, L10606, doi:10.1029/2004GL022158.C04012, doi:10.1029/2004JC002845.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2004 -->
		<div class="contentItem">
			<h3><a id="2004">2004</a></h3>
			<p>Balch, W. M., Drapeau, D. T., Bowler, B. C., Booth, E. S., Goes, J. I., Ashe, A., et al. (2004). A multi-year record of hydrographic and bio-optical properties in the gulf of maine: I. spatial and temporal variability. Progress in Oceanography, 63(1-2), 57-98. doi:10.1016/j.pocean.2004.09.003</p>
			<p>Chaigneau, A., Morrow, R. A., & Rintoul, S. R. (2004). Seasonal and interannual evolution of the mixed layer in the antarctic zone south of tasmania. Deep Sea Research (Part I, Oceanographic Research Papers), 51(12), 2047-2072. doi:10.1016/j.dsr.2004.06.013</p>
			<p>Fromm, D. M., Gaumond, C. F., Menis, R., Calvo, D. C., Lingevitch, J. F., Edelmann, G. F., et al. (2004). Experimental testing of broadband decomposition of the time reversal operator (DORT) in shallow water. Journal of the Acoustical Society of America, 116(4), 2574.</p>
			<p>Navarro-Olache, L. F., Lavin, M. F., Alvarez-Sanchez, L. G., & Zirino, A. (2004). Internal structure of SST features in the central gulf of california. Deep Sea Research (Part II, Topical Studies in Oceanography), 51(6-9), 673-687. doi:10.1016/j.dsr2.2004.05.014</p>
			<p>Pizarro, O., & Montecinos, A. (2004). Interdecadal variability of the thermocline along the west coast of south america. Geophysical Research Letters, 31(20) doi:10.1029/2004GL020998</p>
			<p>Qian, D. W., Zhu, Y., & Liang, J. (2004). Potential contribution of maximum subsurface temperature anomalies to the climate variability. International Journal of Climatology, 24(2), 193-212. doi:10.1002/joc.986</p>
			<p>Qu, T. and G. Meyers (2004): Seasonal characteristics of circulation in the southeastern tropical Indian Ocean. J. Phys Oceanogr., 35, 255-267.</p>
			<p>Ramp, S. R., Chiu, C., Bahr, F. L., Qi, Y., Dahl, P. H., Miller, J., et al. (2004). The shelf-edge frontal structure in the central east china sea and its impact on low-frequency acoustic propagation. IEEE Journal of Oceanic Engineering, 29(4), 1011-1031. doi:10.1109/JOE.2004.840842</p>
			<p>Rio, M. -., & Hernandez, F. (2004). A mean dynamic topography computed over the world ocean from altimetry, in situ measurements, and a geoid model. Journal of Geophysical Research.C.Oceans, 109(C12) doi:10.1029/2003JC002226</p>
			<p>Schiller, A., 2004: Effects of explicit tidal forcing in an OGCM on the water-mass structure and circulation in the Indonesian throughflow region. Ocean Modelling, 6, 31-49.</p>
			<p>Shankar, D., Gopalakrishna, V. V., Shenoi, S. S. C., Durand, F., Shetye, S. R., Rajan, C. K., et al. (2004). Observational evidence for westward propagation of temperature inversions in the southeastern arabian sea. Geophysical Research Letters, 31(8) doi:10.1029/2004GL019652</p>
			<p>Sokolov, S., King, B. A., Rintoul, S. R., & Rojas, R. L. (2004). Upper ocean temperature and the baroclinic transport stream function relationship in drake passage. Journal of Geophysical Research.C.Oceans, 109(C5) doi:10.1029/2003JC002010</p>
			<p>Thacker, W. C., Lee, S. -., & Halliwell, G. R.,Jr. (2004). Assimilating 20 years of atlantic XBT data into HYCOM: A first look. Ocean Modelling, 7(1-2), 183-210. doi:10.1016/j.ocemod.2003.08.002</p>
			<p>Wei, L.I., L.I.U. Hailong, and Z. Xuehong, 2004: Indonesian Throughflow in an eddy-permitting oceanic GCM. Chinese Science Bulletin, 49, 2305-2310.</p>
			<p>Wijffels, S., & Meyers, G. (2004). An intersection of oceanic waveguides: Variability in the indonesian throughflow region. Journal of Physical Oceanography, 34(5), 1232-1253. doi:10.1175/1520-0485(2004)034(1232:AIOOWV)2.0.CO;2</p>
			<p>Willis, J., D. Roemmich and B. Cornuelle, 2004. Interannual variability in upper ocean heat content, temperature, and thermosteric expansion on global scales. J. Geophys. Res., Vol. 109, C12036, doi:10.1029/2003JC002260</p>
			<p>Yan, X. -., Pan, J., Jo, Y. -., He, M. -., Liu, W. T., & Jiang, L. (2004). Role of winds in estimation of ocean heat storage anomaly using satellite data. Journal of Geophysical Research.C.Oceans, 109(C3) doi:10.1029/2003JC002202</p>
			<p>Yuan, X., Martinson, D. G., & Dong, Z. (2004). Upper ocean thermohaline structure and its temporal variability in the southeast indian ocean. Deep Sea Research (Part I, Oceanographic Research Papers), 51(2), 333-347. doi:10.1016/j.dsr.2003.10.005</p>
			<p>Yuan, X., Martinson, D. G., & Dong, Z. (2004). Upper ocean thermohaline structure and its temporal variability in the southeast indian ocean. Deep Sea Research (Part I, Oceanographic Research Papers), 51(2), 333-347. doi:10.1016/j.dsr.2003.10.005</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2003 -->
		<div class="contentItem">
			<h3><a id="2003">2003</a></h3>
			<p>Brankart, J. -., Testut, C. -., Brasseur, P., & Verron, J. (2003). Implementation of a multivariate data assimilation scheme for isopycnic coordinate ocean models: Application to a 1993-1996 hindcast of the north atlantic ocean circulation. Journal of Geophysical Research.C.Oceans, 108(C3) doi:10.1029/2001JC001198</p>
			<p>Chen, j., Song, G., Chu, J., & Xu, L. (2003). Anomalous sea temperature of westward transferring north equatorial current and ENSO. Journal of Tropical oceanography/Redai Haiyang Xuebao, 22(4), 10-17.</p>
			<p>Cherubin, L. M., Serra, N., & Ambar, I. (2003). Low-frequency variability of the mediterranean undercurrent downstream of portimao canyon. Journal of Geophysical Research.C.Oceans, 108(C3) doi:10.1029/2001JC001229</p>
			<p>Cione, J. J., & Uhlhorn, E. W. (2003). Sea surface temperature variability in hurricanes: Implications with respect to intensity change. Monthly Weather Review, 131(8), 1783-1796. doi:10.1175//2562.1</p>
			<p>Demirov, E., Pinardi, N., Fratianni, C., Tonani, M., Giacomelli, L., & De Mey, P. (2003). Assimilation scheme of the mediterranean forecasting system: Operational implementation. Annales Geophysicae.Atmospheres, Hydrospheres and Space Sciences, 21(1), 189-204.</p>
			<p>Feng, M., & Meyers, G. (2003). Interannual variability in the tropical indian ocean: A two-year time-scale of indian ocean dipole. Deep-Sea Research (Part II, Topical Studies in Oceanography), 50(12-13), 2263-2284. doi:10.1016/S0967-0645(03)00056-0</p>
			<p>Fusco, G., Manzella, G. M. R., Cruzado, A., Gacic, M., Gasparini, G. P., Kovacevic, V., et al. (2003). Variability of mesoscale features in the mediterranean sea from XBT data analysis. Annales Geophysicae.Atmospheres, Hydrospheres and Space Sciences, 21(1), 21-32.</p>
			<p>Garraffo Z., W. Johns, E. Chassignet and G. Goni, North Brazil Current rings and transport of southern waters in a high resolution numerical simulation of the North Atlantic. Interhemispheric Water Exchange in the Atlantic Ocean, Elsevier Oceanographic Series, 68, 375-410, Elsevier Science, 2003.</p>
			<p>Goni G. and W. Johns, Synoptic Study of North Brazil Current Rings Using Altimetry Data, Interhemispheric Water Exchange in the Atlantic Ocean, Elsevier Oceanographic Series, 68, 335-356, Elsevier Science, 2003.</p>
			<p>Goni G. and J. Trinanes, Ocean thermal structure monitoring could aid in the intensity forecast of tropical cyclones, EOS AGU Transactions (feature article), 84, 573-580, 2003.</p>
			<p>Johns W., R. Zantopp and G. Goni, Cross-gyre Water Mass Transport by North Brazil Current Rings,to Interhemispheric Water Exchange in the Atlantic Ocean, Elsevier Oceanographic Series, 68, 411-442, Elsevier Science, 2003.</p>
			<p>Lee, I. -., Chuang, W., & Wang, D. (2003). Structure and propagation of a large cyclonic eddy in the western north pacific from analysis of XBT and altimetry data and numerical simulation. TAO: Terrestrial, Atmospheric and Oceanic Sciences, 14(2), 183-200.</p>
			<p>Liu, Y., Wang, D., Qi, Y., & Wang, W. (2003). Regional characteristics of inter-annual variations in the upper layer heat content over the tropical western pacific ocean. Oceanologia Et Limnologia Sinica/Haiyang Yu Huzhao, 34(5), 461-473.</p>
			<p>Manzella, G. M. R., Scoccimarro, E., Pinardi, N., & Tonani, M. (2003). Improved near real-time data management procedures for the mediterranean ocean forecasting system-voluntary observing ship program. Annales Geophysicae.Atmospheres, Hydrospheres and Space Sciences, 21(1), 49-62.</p>
			<p>Mayer D., M. Baringer, and G. Goni, Comparison of Hydrographic and Altimetric Estimates of Sea Level Height Variability in the Atlantic Ocean,Interhemispheric Water Exchange in the Atlantic Ocean, Elsevier Oceanographic Series, 68, 23-48, Elsevier Science, 2003.</p>
			<p>Morrow, R., Brut, A., & Chaigneau, A. (2003). Seasonal and interannual variations of the upper ocean energetics between tasmania and antarctica. Deep-Sea Research (Part I, Oceanographic Research Papers), 50(3), 339-356. doi:10.1016/S0967-0637(03)00015-3</p>
			<p>Pan, A., & Liu, Q. (2003). Subtropical mode water in the northwestern pacific. Journal of Ocean University of Qingdao (English Edition Marine Science), 2(2), 134-140.</p>
			<p>Parent, L., Testut, C. -., Brankart, J. -., Verron, J., Brasseur, P., & Gourdeau, L. (2003). Comparative assimilation of Topex/Poseidon and ERS altimeter data and of TAO temperature data in the tropical pacific ocean during 1994-1998, and the mean sea-surface height issue. Journal of Marine Systems, 40-41, 381-401. doi:10.1016/S0924-7963(03)00026-5</p>
			<p>Pinardi, N., Allen, I., Demirov, E., De Mey, P., Korres, G., Lascaratos, A., et al. (2003). The mediterranean ocean forecasting system: First phase of implementation (1998-2001). Annales Geophysicae.Atmospheres, Hydrospheres and Space Sciences, 21(1), 3-20.</p>
			<p>Raicich, F., & Rampazzo, A. (2003). Observing system simulation experiments for the assessment of temperature sampling strategies in the mediterranean sea. Annales Geophysicae.Atmospheres, Hydrospheres and Space Sciences, 21(1), 151-165.</p>
			<p>Rike, E. R., DelBalzo, D. R., & Samuels, B. C. (2003). Optimal temperature sampling with SPOTS to improve acoustic predictions. Journal of the Acoustical Society of America, 114(4), 2430.</p>
			<p>Sokolov, S., & Rintoul, S. R. (2003). Subsurface structure of interannual temperature anomalies in the australian sector of the southern ocean. Journal of Geophysical Research.C.Oceans, 108(C9) doi:10.1029/2002J0001494</p>
			<p>Sprintall, J. (2003). Seasonal to interannual upper-ocean variability in the drake passage. Journal of Marine Research, 61(1), 27-57.</p>
			<p>Testut, C. -., Brasseur, P., Brankart, J. -., & Verron, J. (2003). Assimilation of sea-surface temperature and altimetric observations during 1992-1993 into an eddy permitting primitive equation model of the north atlantic ocean. Journal of Marine Systems, 40-41, 291-316. doi:10.1016/S0924-7963(03)00022-8</p>
			<p>Vignudelli, S., Cipollini, P., Reseghetti, F., Fusco, G., Gasparini, G. P., & Manzella, G. M. R. (2003). Comparison between XBT data and TOPEX/Poseidon satellite altimetry in the ligurian-tyrrhenian area. Annales Geophysicae.Atmospheres, Hydrospheres and Space Sciences, 21(1), 123-135.</p>
			<p>Wong, A. P. S., & Johnson, G. C. (2003). South pacific eastern subtropical mode water. Journal of Physical Oceanography, 33(7), 1493-1509. doi:10.1175/1520-0485(2003)033(1493:SPESMW)2.0.CO;2</p>
			<p>Yu, L. (2003). Variability of the depth of the 20 degree C isotherm along 6 degree N in the bay of bengal: Its response to remote and local forcing and its relation to satellite SSH variability. Deep-Sea Research (Part II, Topical Studies in Oceanography), 50(12-13), 2285-2304. doi:10.1016/S0967-0645(03)00057-2</p>
			<p>Zervakis, V., Papadoniou, G., Tziavos, C., & Lascaratos, A. (2003). Seasonal variability and geostrophic circulation in the eastern mediterranean as revealed through a repeated XBT transect. Annales Geophysicae.Atmospheres, Hydrospheres and Space Sciences, 21(1), 33-47.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2002 -->
		<div class="contentItem">
			<h3><a id="2002">2002</a></h3>
			<p>Chen, J., He, Y., Sun, S., Xu, L., Song, G., & Zhang, Y. (2002). The west pacific warm pool variation and its influence on subsurface ocean temperature field in the west pacific. Acta Oceanologica Sinica.Chinese edition/Haiyang Xuebao, 24(3), 35-44.</p>
			<p>Gilson, J., & Roemmich, D. (2002). Mean and temporal variability in kuroshio geostrophic transport south of taiwan (1993-2001). Journal of Oceanography, 58(1), 183-195.</p>
			<p>Goni G. and M. Baringer, Ocean Surface Currents in the Tropical Atlantic Across High Density Line AX08,Geophys. Res. Let., December 27, 2002.</p>
			<p>Goni, G. P. Black, J. Cione and L. Shay, Use of Satellite Altimetry to Identify Regions of Hurricane Intensification, Remote Sensing for Marine and Coastal Environments, pp1-4, 2002.</p>
			<p>Kessler, W. S. (2002). Mean three-dimensional circulation in the northeast tropical pacific. Journal of Physical Oceanography, 32(9), 2457-2471. doi:10.1175/1520-0485(2002)032(2457:MTDCIT)2.0.CO;2</p>
			<p>Kitade, Y., & Matsuyama, M. (2002). Semidiurnal internal tide observed over ohmuro-dashi, the northern part of the izu ridge. Deep-Sea Research (Part I, Oceanographic Research Papers), 49(8), 1309-1320.</p>
			<p>Kizu, S., & Hanawa, K. (2002). Recorder-dependent temperature error of expendable bathythermograph. Journal of Oceanography, 58(3), 469-476.</p>
			<p>Kizu, S., & Hanawa, K. (2002). Start-up transient of XBT measurement. Deep-Sea Research (Part I, Oceanographic Research Papers), 49(5), 935-940.</p>
			<p>Maekawa, Y., Uchida, M., Yoshida, S., & Nagata, Y. (2002). The formation of thick and stable warm eddies inside the large meander of the kuroshio south of honshu, japan. Umi/la Mer, 40(4), 171-182.</p>
			<p>Matsumoto, T., Miyabe, N., Saito, H., Okazaki, M., & Chow, S. (2002). Report of 2000-2001 research cruise by R/V shoyo-maru conducted under the ICCAT's BETYP. Collective Volume of Scientific Papers.International Commission for the Conservation of Atlantic Tunas/Recueil De Documents Scientifiques.Commission Internationale Pour La Conservation Des Thonides De l'Atlantique/Coleccion De Documentos Cientif(TRUNCATED), 54(1), 68-90.</p>
			<p>Mourino, B., Fernandez, E., Escanez, J., de Armas, D., Giraud, S., Sinha, B., et al. (2002). A subtropical oceanic ring of magnitude (STORM) in the eastern north atlantic: Physical, chemical and biological properties. Deep-Sea Research (Part II, Topical Studies in Oceanography), 49(19), 4003-4021.</p>
			<p>Nof, D., T. Pichevin, and J. Sprintall, 2002: "Teddies" and the origin of the Leeuwin Current. J. Phys. Oceanogr., 32, 2571-2588.</p>
			<p>Odate, T. (2002). Activities of the summer party of the 43rd japanese antarctic research expedition, marine science cruise 2002. Antarctic Record (Tokyo), 46(3), 579-600.</p>
			<p>Penduff, T., Brasseur, P., Testut, C. -., Barnier, B., & Verron, J. (2002). A four-year eddy-permitting assimilation of sea-surface temperature and altimetric data in the south atlantic ocean. Journal of Marine Research, 60(6), 805-833.</p>
			<p>Pingree, R. (2002). Ocean structure and climate (eastern north atlantic): In situ measurement and remote sensing. Journal of the Marine Biological Association of the United Kingdom, 82(2), 681-707.</p>
			<p>Rao, S.A., V. V. Gopalkrishnan, S. R. Shetye, and T. Yamagata, 2002: Why were cool SST anomalies absent in the Bay of Bengal during the 1997 Indian Ocean dipole event? Geophys. Res. Lett.,29, 1555, doi:10.1029/2001GL014645.</p>
			<p>Ridgway, K. R., Dunn, J. R., & Wilkin, J. L. (2002). Ocean interpolation by four-dimensional weighted least squares-application to the waters around australasia. Journal of Atmospheric and Oceanic Technology, 19(9), 1357-1375. doi:10.1175/1520-0426(2002)019(1357:OIBFDW)2.0.CO;2</p>
			<p>Rintoul, S. R., Sokolov, S., & Church, J. (2002). A 6 year record of baroclinic transport variability of the antarctic circumpolar current at 140E derived from expendable bathythermograph and altimeter measurements. Journal of Geophysical Research.C.Oceans, 107(C10) doi:10.1029/2001JC000787</p>
			<p>Rogers, R. J. (2002). An oceanographic surveying decision aid (SDA) for optimum ocean sampling strategies. Hydrographic Journal, (106), 3-7.</p>
			<p>Schiebel, R., Waniek, J., Zeltner, A., & Alves, M. (2002). Impact of the azores front on the distribution of planktic foraminifers, shelled gastropods, and coccolithophorids. Deep-Sea Research (Part II, Topical Studies in Oceanography), 49(19), 4035-4050.</p>
			<p>Serra, N., & Ambar, I. (2002). Eddy generation in the mediterranean undercurrent. Deep-Sea Research (Part II, Topical Studies in Oceanography), 49(19), 4225-4243.</p>
			<p>Sokolov, S., & Rintoul, S. R. (2002). Structure of southern ocean fronts at 140 degree E. Journal of Marine Systems, 37(1-2), 151-184. doi:10.1016/S0924-7963(02)00200-2</p>
			<p>Sprintall, J., Wijffels, S., Chereskin, T., & Bray, N. (2002). The JADE and WOCE I10/IR6 throughflow sections in the southeast indian ocean. part 2: Velocity and transports. Deep-Sea Research (Part II, Topical Studies in Oceanography), 49(7-8), 1363-1389.</p>
			<p>Sutton, P. J. H., & Chereskin, T. K. (2002). Absolute geostrophic currents in the east auckland current region. New Zealand Journal of Marine and Freshwater Research, 36(4), 751-762.</p>
			<p>Thacker, W. C., & Esenkov, O. E. (2002). Assimilating XBT data into HYCOM. Journal of Atmospheric and Oceanic Technology, 19(5), 709-724. doi:10.1043/1520-0426(2002)019(0709:AXDIH)2.0.CO;2</p>
			<p>Thadathil, P., Saran, A. K., Gopalakrishna, V. V., Vethamony, P., Araligidad, N., & Bailey, R. (2002). XBT fall rate in waters of extreme temperature: A case study in the antarctic ocean. Journal of Atmospheric and Oceanic Technology, 19(3), 391-396.</p>
			<p>Wijffels, S., J. Sprintall, M. Fieux, and N. Bray, 2002: The JADE and WOCE I10/IR6 Throughflow sections in the southeast Indian Ocean. Part 1: water mass distribution and variability. Deep Sea Research Part II: Topical Studies in Oceanography, 49, 1341-1362.</p>
			<p>Zervakis, V., Nittis, K., Perivoliotis, L., & Tziavos, C. (2002). A comparison of model predictions to observations of seasonal variability and circulation in the eastern mediterranean. Journal of Atmospheric and Ocean Science, 8(2-3), 141-162. doi:10.1080/1023673029000003516</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2001 -->
		<div class="contentItem">
			<h3><a id="2001">2001</a></h3>
			<p>Birol, F., & Morrow, R. (2001). Source of the baroclinic waves in the southeast indian ocean. Journal of Geophysical Research.C.Oceans, 106(C5), 9145-9160.</p>
			<p>Bonekamp, H., van Oldenborgh, G. J., & Burgers, G. (2001). Variational assimilation of tropical atmosphere-ocean and expendable bathythermograph data in the hamburg ocean primitive equation ocean general circulation model, adjusting the surface fluxes in the tropical ocean. Journal of Geophysical Research.C.Oceans, 106(C8), 16,693-16,709.</p>
			<p>Chiswell, S. M. (2001). Determining the internal structure of the ocean off north-east new zealand from surface measurements. New Zealand Journal of Marine and Freshwater Research, 35(2), 289-306.</p>
			<p>Chu, P. C., & Fan, C. (2001). Low salinity, cool-core cyclonic eddy detected north-west of luzon during the south china sea monsoon experiment (SCSMEX) in july 1998. Journal of Oceanography, 57(5), 549-563.</p>
			<p>Feng, M., Meyers, G., & Wijffels, S. (2001). Interannual upper ocean variability in the tropical indian ocean. Geophysical Research Letters, 28(21), 4151-4154.</p>
			<p>Frankignoul, C., De Coeetlogon, G., Joyce, T. M., & Dong, S. (2001). Gulf stream variability and ocean-atmosphere interactions. Journal of Physical Oceanography, 31(12), 3516.</p>
			<p>Goni G. and W. Johns Census of Warm Rings and Eddies in the North Brazil Current Retroflection Region from 1992 through 1998 Using TOPEX/POSEIDON Altimeter Data. Geophys. Res. Let., , 28, 1-4, 2001.</p>
			<p>Goni G. and I. Wainer, Investigation of the Brazil Current Front Dynamics from Altimeter Data.J. Geophys. Res., 36, 31,117-31,128, 2001.</p>
			<p>Hanawa, K., & Yoritaka, H. (2001). North pacific subtropical mode waters observed in long XBT cross sections along 32.5 degree N line. Journal of Oceanography, 57(6), 679-692.</p>
			<p>Hautala, S. L., J. Sprintall, J. Potemra, A. G. Ilahude, J. C. Chong, W. Pandoe, and N. Bray, 2001: Velocity structure and transport of the Indonesian Throughflow in the major straits restricting flow into the Indian Ocean. J. Geophys. es., 106, 19 527-19 546.</p>
			<p>Hunt, B. P. V., Pakhomov, E. A., & McQuaid, C. D. (2001). Short-term variation and long-term changes in the oceanographic environment and zooplankton community in the vicinity of a sub-antarctic archipelago. Marine Biology, 138(2), 369-381.</p>
			<p>Kovacevic, V., Gacic, M., Fusco, G., & Cardin, V. (2001). Temporal evolution of thermal structures and winter heat content change from VOS-XBT data in the central mediterranean sea. Annales Geophysicae.Atmospheres, Hydrospheres and Space Sciences, 21(1), 63-73.</p>
			<p>Marrero-Diaz, A., Pelegri, J. L., Rodriguez-Santana, A., & Sangra, P. (2001). Applicability of T-S algorithms to the canary islands region. Scientia Marina (Barcelona), 65(Suppl. 1), 195-204.</p>
			<p>Mayer, D. A., Molinari, R. L., Baringer, M. O., & Goni, G. J. (2001). Transition regions and their role in the relationship between sea surface height and subsurface temperature structure in the atlantic ocean. Geophysical Research Letters, 28(20), 3943-3946.</p>
			<p>Meinen, C. S., & McPhaden, M. J. (2001). Interannual variability in warm water volume transports in the equatorial pacific during 1993-99. Journal of Physical Oceanography, 31(5), 1324-1345.</p>
			<p>Morozov, E. G. (2001). Several approaches to the investigation of tidal internal waves in the northern part of the pacific ocean. Russian Academy of Sciences.Oceanology, 41(2), 171-175.</p>
			<p>Ratsimandresy, A. W., Pelegri, J. L., Marrero-Diaz, A., Hernandez-Guerra, A., & Martinez, A. (2001). Seasonal variability of the upper warmwatersphere in the canary basin. Scientia Marina (Barcelona), 65(Suppl. 1), 251-258.</p>
			<p>Roemmich, D., & Gilson, J. (2001). Eddy transport of heat and thermocline waters in the north pacific: A key to Interannual/Decadal climate variability? Journal of Physical Oceanography, 31(3), 675-688.</p>
			<p>Roemmich, D., Gilson, J., Cornuelle, B., & Weller, R. (2001). Mean and time-varying meridional transport of heat at the tropical/subtropical boundary of the north pacific ocean. Journal of Geophysical Research.C.Oceans, 106(C5), 8957-8970.</p>
			<p>Rossby, T., & Zhang, H. -. (2001). The near-surface velocity and potential vorticity structure of the gulf stream. Journal of Marine Research, 59(6), 949-975.</p>
			<p>Sainz-Trapaga, S. G. Goni, T. Sugimoto, 2001.Identification of the Kuroshio Extension and its Northern Branch from Altimeter and Hydrographic Data During November 1992 - August 1999: Mesoscale Dynamics and Variability. Geophys. Res. Let., 28, 1759-1762,</p>
			<p>Stanton, B. R. (2001). Estimating the east auckland current transport from model winds and the island rule. New Zealand Journal of Marine and Freshwater Research, 35(3), 531-540.</p>
			<p>Sutton, P. J. H., & Roemmich, D. (2001). Ocean temperature climate off north-east new zealand. New Zealand Journal of Marine and Freshwater Research, 35(3), 553-565.</p>
			<p>Thadathil, P., Ghosh, A. K., Sarupria, J. S., & Gopalakrishna, V. V. (2001). An interactive graphical system for XBT data quality control and visualization. Computers & Geosciences, 27(7), 867-876.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- 2000 -->
		<div class="contentItem">
			<h3><a id="2000">2000</a></h3>
			<p>Biggs, D. C., Leben, R. R., & Ortega-Ortiz, J. G. (2000). Ship and satellite studies of mesoscale circulation and sperm whale habitats in the northeast gulf of mexico during GulfCet II. Gulf of Mexico Science, 18(1), 15-22.</p>
			<p>Carton, J. A., Chepurin, G., Cao, X., & Giese, B. (2000). A simple ocean data assimilation analysis of the global upper ocean 1950-95. part I: Methodology. Journal of Physical Oceanography, 30(2), 294-309.</p>
			<p>Carton, J. A., Chepurin, G., & Cao, X. (2000). A simple ocean data assimilation analysis of the global upper ocean 1950-95. part II: Results. Journal of Physical Oceanography, 30(2), 311-326.</p>
			<p>Dewitte, B. (2000). Sensitivity of an intermediate ocean-atmosphere coupled model of the tropical pacific to its oceanic vertical structure. Journal of Climate, 13(13), 2363-2388.</p>
			<p>D'Ortenzio, F., Marullo, S., & Santoleri, R. (2000). Validation of AVHRR pathfinder SST's over the mediterranean sea. Geophysical Research Letters, 27(2), 241-244.</p>
			<p>Durand, F., & Delcroix, T. (2000). On the variability of the tropical pacific thermal structure during the 1979-96 period, as deduced from XBT sections. Journal of Physical Oceanography, 30(12), 3261-3269.</p>
			<p>Ffield, A., Vranes, K., Gordon, A. L., Susanto, R. D., & Garzoli, S. L. (2000). Temperature variability within makassar strait. Geophysical Research Letters, 27(2), 237-240.</p>
			<p>Fleurant, C., Wilson, D., Johns, W., Garzoli, S., Smith, R., Fratantoni, D., et al. (2000). CTD/O2, LADCP and XBT measurements collected aboard the R/V SEWARD JOHNSON, february-march 2000: North brazil current rings experiment cruise 3 (NBC-3) (M2 551.46 General (551.46); Q2 02142 Methods and instruments No. 38)National Oceanic and Atmospheric Administration.</p>
			<p>Fleurant, C., Wilson, D., Johns, W., Garzoli, S., Smith, R., Fratantoni, D., et al. (2000). CTD/O2, LADCP and XBT measurements collected aboard the R/V SEWARD JOHNSON, february-march 1999: North brazil current rings experiment cruise 2 (NBC-2) (M2 551.46 General (551.46); Q2 02141 General No. 37)National Oceanic and Atmospheric Administration.</p>
			<p>Fleurant, C., Wilson, D., Johns, W., Garzoli, S., Smith, R., Fratantoni, D., et al. (2000). CTD/O2, LADCP and XBT measurements collected aboard the R/V SEWARD JOHNSON, december 1998: North brazil current rings experiment cruise 1 (NBC-1) (august 2000) (M2 551.46 General (551.46); Q2 02142 Methods and instruments No. 39)National Oceanic and Atmospheric Administration.</p>
			<p>Fuda, J. L., Millot, C., Taupier-Letage, I., Send, U., & Bocognano, J. M. (2000). XBT monitoring of a meridian section across the western mediterranean sea. Deep-Sea Research (Part I, Oceanographic Research Papers), 47(11), 2191-2218.</p>
			<p>Gaillard, F., Gascard, J. -., & Klein, P. (2000). A methodology for assessing the postconvection mesoscale dynamics in the gulf of lion from composite datasets. Journal of Physical Oceanography, 30(12), 3113-3133.</p>
			<p>Garzoli S.and G. Goni. Combining Altimeter Observations and Oceanographic Data forOcean Circulation and Climate Studies. Satellites, Oceanography and Society, D. Halpern (editor). Elsvier Oceanographic Series, 63, 79- 95, 2000.</p>
			<p>Godfrey, J. S., & Mansbridge, J. V. (2000). Ekman transports, tidal mixing, and the control of temperature structure in Australia's northwest waters. Journal of Geophysical Research.C.Oceans, 105(C10), 24021-24044.</p>
			<p>Gopalan, A. K. S., Krishna, V. V. G., Ali, M. M., & Sharma, R. (2000). Detection of bay of bengal eddies from TOPEX and in situ observations. Journal of Marine Research, 58(5), 721-734.</p>
			<p>Gourdeau, L., Verron, J., Delcroix, T., Busalacchi, A. J., & Murtugudde, R. (2000). Assimilation of TOPEX/Poseidon altimetric data in a primitive equation model of the tropical pacific ocean during the 1992-1996 el nino-southern oscillation period. Journal of Geophysical Research.C.Oceans, 105(c4), 8473-8488.</p>
			<p>Greiner, E., & Arnault, S. (2000). Comparing the results of a 4D-variational assimilation of satellite and in situ data with WOCE CITHER hydrographic measurements in the tropical atlantic. Progress in Oceanography, 47(1), 1-68.</p>
			<p>Higashi, M., Ichikawa, H., Shimada, K., Habano, A., & Azuma, T. (2000). Oceanographic condition in fall of 1999 along the section between the south of kyusyu and the yap islands. Memoirs of the Faculty of Fisheries, Kagoshima University, 49, 1-7.</p>
			<p>Hitchcock, G. L., Key, E. L., & Masters, J. (2000). The fate of upwelled waters in the great whirl, august 1995. Deep-Sea Research (Part II, Topical Studies in Oceanography), 47(7-8), 1605-1621. doi:10.1016/S0967-0645(99)00156-3</p>
			<p>Hooker, S. B., Rees, N. W., & Aiken, J. (2000). An objective methodology for identifying oceanic provinces. Progress in Oceanography, 45(3-4), 313-338.</p>
			<p>Kelly P., K. Lwiza, R. Cowen and G. Gon Low-salinity Lenses at Barbados, West Indies: Their Origin, Frequency and Variability. i, J. Geophys. Res., 105, 19699-19708, 2000.</p>
			<p>McCarthy, M. C., Talley, L. D., & Roemmich, D. (2000). Seasonal to interannual variability from expendable bathythermograph and TOPEX/Poseidon altimeter data in the south pacific subtropical gyre. Journal of Geophysical Research.C.Oceans, 105(C8), 19535-19550.</p>
			<p>Molinari, R. L., & Festa, J. F. (2000). Effect of subjective choices on the objective analysis of sea surface temperature data in the tropical atlantic and pacific oceans. Oceanologica Acta, 23(1), 3-14. doi:10.1016/S0399-1784(00)00108-0</p>
			<p>Murty, V. S. N., Sarma, M. S. S., Lambata, B. P., Gopalakrishna, V. V., Pednekar, S. M., Rao, A. S., et al. (2000). Seasonal variability of upper-layer geostrophic transport in the tropical indian ocean during 1992--1996 along TOGA-I XBT tracklines. Deep-Sea Research (Part I, Oceanographic Research Papers), 47(8), 1569-1582. doi:10.1016/S0967-0637(99)00115-6</p>
			<p>Ruffa, A. A., & Bard, J. (2000). Tow cable for temperature measurement. Sea Technology, 41(11), 38-43.</p>
			<p>Schiller, A., Godfrey, J. S., McIntosh, P. C., Meyers, G., & Fiedler, R. (2000). Interannual dynamics and thermodynamics of the indo-pacific oceans. Journal of Physical Oceanography, 30(5), 987-1012.</p>
			<p>Segschneider, J., Anderson, D. L. T., & Stockdale, T. N. (2000). Toward the use of altimetry for operational seasonal forecasting. Journal of Climate, Boston, MA, 13(17), 3115-3138.</p>
			<p>Shay L., G. Goni and P. Black, Effects of Warm Oceanic Features on Hurricane Opal. Mon. Weath. Rev., 128, 131-148, 2000.</p>
			<p>Skarsoulis, E. K., & Send, U. (2000). One-step analysis of nonlinear traveltime data in ocean acoustic tomography. Journal of Atmospheric and Oceanic Technology, 17(2), 240-254.</p>
			<p>Wang, L., Koblinsky, C. J., & Howden, S. (2000). Mesoscale variability in the south china sea from the TOPEX/Poseidon altimetry data. Deep-Sea Research (Part I, Oceanographic Research Papers), 47(4), 681-708. doi:10.1016/S0967-0637(99)00068-0</p>
			<p>Wainer, I., P. Gent and G. Goni, The Annual Cycle of the Brazil-Malvinas Confluence Region in the NCAR Climate System Model. J. Geophys. Res, 105, 26167-26177, 2000.</p>
			<p>Yu, Z., McCreary, J. P.,Jr, Kessler, W. S., & Kelly, K. A. (2000). Influence of equatorial dynamics on the pacific north equatorial countercurrent. Journal of Physical Oceanography, 30(12), 3179-3190.</p>
			<p align="right"><a href="#top">top</a></p>
		</div>
		<div class="contentItem">
			<h3><a id="1990">1990-1999</a></h3>
			<p>Ambar, I., Armi, L., Bower, A., & Ferreira, T. (1999). Some aspects of time variability of the mediterranean water off south portugal. Deep-Sea Research (Part I, Oceanographic Research Papers), 46(7), 1109-1136. doi:10.1016/S0967-0637(99)00006-0.</p>
	
			<p align="right"><a href="#top">top</a></p>
		</div>

		<div class="contentItem">
			<h3><a id="1980">1980-1989</a></h3>
			<p>Olson, D. B., Scott, F. A., Zantopp, R. J., & Leaman, K. D. (1984). 
			The mean circulation east of the Bahamas as determined from a recent measurement program and historical XBT data. Journal of physical oceanography, 14(9), 1470-1487.</p>		
			<p align="right"><a href="#top">top</a></p>
		</div>

		<div class="contentItem">
			<h3><a id="1970">1970-1979</a></h3>
			<p></p>
			<p></p>

			<p>Bernstein, R. L., & White, W. B. (1974). Time and length scales of baroclinic eddies in the central North Pacific Ocean. Journal of Physical Oceanography, 4(4), 613-624.</p>
			<p>Cresswell, G. R. (1974). Ocean currents measured concurrently on and off the Sydney area continental shelf. Marine and Freshwater Research, 25(3), 427-438.</p>
			<p>Davies, I. E. (1977). Acoustic volume reverberation in the eastern tropical Pacific Ocean and its relationship to oceanographic features. Deep Sea Research, 24(11), 1049-1054.</p>
			<p>Flierl, G. R., & Robinson, A. R. (1977). XBT measurements of thermal gradients in the MODE eddy. Journal of Physical Oceanography, 7, 300-301.</p>
			<p>Flierl, G. R. (1978). Correcting expendable bathythermograph (XBT) data for salinity effects to compute dynamic heights in Gulf Stream rings. Deep-Sea Res, 25(7), 610-613.</p>
			<p>Gründlingh, M. L. (1977). Drift observations from <i> Nimbus VI</i> satellite-tracked buoys in the southwestern Indian ocean. Deep Sea Research, 24(10), 903-913.</p>
			<p>Hamon, B. V. (1979). Direct measurements of ocean currents over the continental slope off Sydney. Marine and Freshwater Research, 30(6), 833-836.</p>
			<p>Hamon, B. V., & Cresswell, G. R. (1972). Structure functions and intensities if ocean circulation off east and west Australia. Marine and Freshwater Research, 23(2), 99-104.</p>
			<p>Hunt Jr, F. M. (1971). An Examination of Microthermal Structure Statistics as Calculated from Expendable Bathythermograph Records. NAVAL POSTGRADUATE SCHOOL MONTEREY CALIF.</p>
			<p>Johannessen, O. M., & Foster, L. A. (1978). A note on the topographically controlled oceanic polar front in the Barents Sea. Journal of Geophysical Research: Oceans (1978–2012), 83(C9), 4567-4571.</p>
			<p>Jones, E. N., & Browning, D. G. (1971). Cold water layer in the southern Red Sea. Limnology and Oceanography, 503-509.</p>
			<p>Mesecar, R., & Wagner, J. (1979, September). An XBT Digital Recording and Display System. In OCEANS'79 (pp. 598-601). IEEE.</p>
			<p>Mulhearn, P. J., & Edwards, R. J. (1979). A Time Series of Oceanographic Sections Across the Equator at 92 deg E in the Eastern Indian Ocean (No. RANRL-TN-2/79). ROYAL AUSTRALIAN NAVY RESEARCH LAB EDGECLIFF.</p>
			<p>Proni, J. R., Ostapoff, F., & Sellers, R. L. (1978). Acoustic observations of high-frequency, near-surface internal wave groups in the deep ocean during GATE. Deep Sea Research, 25(3), 299-307.</p>
			<p>Raschig, P. E. (1973). Surficial Stratification and Sound Velocity Field in the Sargasso Sea (No. WHOI-73-23). WOODS HOLE OCEANOGRAPHIC INSTITUTION MASS.</p>
			<p>Richardson, P. L., Strong, A. E., & Knauss, J. A. (1973). Gulf Stream eddies: Recent observations in the western Sargasso Sea. Journal of Physical Oceanography, 3(3), 297-301.</p>
			<p>Stegen, G. R., Delisi, D. P., & Von Colln, R. C. (1975, June). A portable, digital recording, expendable bathythermograph (XBT) system. In Deep Sea Research and Oceanographic Abstracts (Vol. 22, No. 6, pp. 447-453). Elsevier.</p>
			<p>Tabata, S. (1978). On the accuracy of sea‐surface temperatures and salinities observed in the northeast pacific ocean. Atmosphere-Ocean, 16(3), 237-247.</p>
			<p>Wyrtki, K. (1978). Monitoring the strength of equatorial currents from XBT sections and sea level. Journal of Geophysical Research: Oceans (1978–2012), 83(C4), 1935-1940.</p>		
			<p align="right"><a href="#top">top</a></p>
		</div>		
		
	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>