<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>XBT Science Team</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<!-- header section -->
<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		
		<!-- what is an xbt -->
		<div class="featureItem">
			<h3>What is an XBT?</h3>
			<p>An <a href="images/xbt_fig_clear.png" rel="lightbox">eXpendable BathyThermograph (XBT)</a> 
			is a probe that is dropped from a ship and measures the temperature as it falls through the water. 
			A resistance at the head of the probe and a very thin twin-wire, connecting the probe to the equipment at the ship,
			compose the electronic circuit for measuring the water temperature.
			The probe is designed to fall at a known rate, so that the depth of the temperature profile can be inferred from the 
			time since it enters the water.

			<center><table border="1" cellpadding="5">
			<tr>
			<td><img width="150px" src="images/XBT.gif"></td>
			<td><img src="images/XBT_profile.gif"></td>
			</tr>
			</table></center> 


</p><center></center>

			<p>For technical information regarding XBT probes, please visit the 
			<a href="http://www.sippican.com/contentmgr/showdetails.php/id/316" target="_blank">Sippican web page</a>.</p>
		</div>
		
		<div class="featureItem">
			<h3>How does an XBT measure depth ?</h3>
			<p>XBTs do not measure depth directly (e.g. via pressure). Instead, fall-rate equations 
			are used to derive the temperature profiles as a function of depth based on the time-series of the 
			temperature measurements.
			</p>
			<p>For more information, please visit the 
			<a href="http://www.sippican.com/contentmgr/showdetails.php/id/316" target="_blank">Sippican web page</a>.</p>
		</div>

		<!-- why are xbts valuable -->
		<div class="featureItem">
			<h3>Why are XBTs valuable?</h3>
			<p>XBTs are valuable because they represent the largest fraction of the temperature profile observations 
			since 1970s and until the fully implementation of Argo profiling floats in approximately 2005. 
			In recent years, 16,000 to 20,000 XBT are deployed each year, of which around 15,000 reach the GTS in real-time, 
			representing close to 15% of the current total upper ocean thermal profile observations.</p>
			<p>Some of the XBT transects have been occupied for more than 20 years. Currently, studies 
			performed using data from XBT observations are focused on, but not limited to:</p>
			<ol>
				<li>Variability of surface, subsurface, currents and undercurrents,</li>
				<li>Meridional heat transport, and</li>
				<li>Thermal temporal variability along fixed transects.</li>
			</ol>
		</div>
	
		<!-- what is the xbt network -->
		<div class="featureItem">
			<h3>What is the XBT Network?</h3>
			<p>There are 49 XBT transects recommended by the scientific community in High Density (also referred as High Resolution) 
			and Frequently Repeated modes. High Density transects are occupied at least 4 times per year and XBTs are 
			deployed at approximately 25 km intervals along the ship track. Frequently repeated tracks are occupied at 
			around 18 times per year with XBT deployments at 100 km intervals. Low Density mode 
			(4 XBTs are deployed every 150-400 km along the ship track) has been largely discontinued in favor of 
			Argo profiling float deployments. The XBT network is very complex to maintain for which a strong collaboration 
			between many organizations and countries is needed. The logistics and problems linked to implementation of the 
			XBT network are unique but with some common aspects with other observational platforms. The unique contribution 
			provided by XBTs cannot be in general accomplished by any other network of observations.  However, there is a 
			strong synergy between XBT observations and observations from other platforms, such as altimetry, surface drifters, 
			Argo, etc.</p>
			<p>The goal of this website is to highlight the scientific contributions of the XBT network to oceanographic research. 
			For  information regarding scientific and operational uses of XBT data please refer to the OceanObs reports and bibliography 
			sections of this website.</p>
			<div class="contentImgCentered">
				<img src="images/xbtnetwork.png">
			</div>			
			<p align="center"><b>Figure.</b> OceanObs09 Recommended XBT Transects.</p>
		</div>
		
	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>