<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>Global XBT Deployments</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<script type="text/javascript" >
	function changeMap()
	{
		// get selected map
		var map = document.getElementById("sm");
		// update map
		document.getElementById("globalmap").src = map.value;
	}
</script>

<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		
		<!-- introductory paragraph -->
		<div class="contentItem">
			<h1 align="center"><a id="top">Global XBT Deployment Maps</a></h1>
			<p>The maps below show the locations of the global XBT deployments carried out by the scientific 
			and operational communities starting in 2000.</p>
			<div class="contentImgCentered">
				<img src="images/deployments-year.png">
			</div>
			<!-- maps navigation -->
			<div class="reportToc">
				<ul class="floatingList">
					<li><a href="#2000">2000</a></li>					
					<li><a href="#2001">2001</a></li>
					<li><a href="#2002">2002</a></li>
					<li><a href="#2003">2003</a></li>
				</ul>
				<ul class="floatingList">
					<li><a href="#2004">2004</a></li>
					<li><a href="#2005">2005</a></li>
					<li><a href="#2006">2006</a></li>
					<li><a href="#2007">2007</a></li>
				</ul>
				<ul class="floatingList">
					<li><a href="#2008">2008</a></li>
					<li><a href="#2009">2009</a></li>
					<li><a href="#2010">2010</a></li>
					<li><a href="#2011">2011</a></li>
				</ul>
				<ul class="floatingList">
					<li><a href="#2012">2012</a></li>
				</ul>
			</div>
		</div>
		
		<!-- global map 2000 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2000"><img src="images/globalmap2000.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2001 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2001"><img src="images/globalmap2001.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2002 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2002"><img src="images/globalmap2002.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2003 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2003"><img src="images/globalmap2003.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2004 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2004"><img src="images/globalmap2004.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2005 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2005"><img src="images/globalmap2005.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2006 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2006"><img src="images/globalmap2006.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2007 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2007"><img src="images/globalmap2007.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2008 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2008"><img src="images/globalmap2008.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2009 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2009"><img src="images/globalmap2009.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2010 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2010"><img src="images/globalmap2010.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2011 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2011"><img src="images/globalmap2011.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- global map 2012 -->
		<div class="contentItem">
			<div class="contentImgCentered">
				<a id="2012"><img src="images/globalmap2012.png"></a>
			</div>
			<p align="right"><a href="#top">top</a></p>
		</div>
							
	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>