<!-- deployments map -->
<div class="contentItem">
	<div class="twoCol">
		<center>
			<a href="images/ax10.png" rel="lightbox[AX10]" title="AX10 XBT HD Transect"><img src="images/ax10.icon.png"></a>
		</center>
		<div class="reportToc">
			<p>XBT deployments along AX10 from 1996 to 2012</p>
		</div>
	</div>
	<div class="twoCol">
		<h1 align="center">AX10</h1>
		<p> This transect closes off the United States eastern seaboard between New York City and Puerto Rico, 
		where subtropical temperature anomalies could have the greatest interaction with the atmosphere.  
		This transect provides estimates of the location and transport of the Gulf Stream since 1996 and their link to the NAO. 
		This transect has also been identified as being key to assess decadal variability in the North Atlantic Ocean.</p>
		<p>For more information <a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=10" target="_blank">click here</a>.</p>
	</div>		
</div>

<!-- Mean Temperature Section AX10 -->
<div class="contentItem">		
	<a name="TS"></a>
	<h3 align="center">Mean Temperature Section from AX10 XBT Profiles</h3>
	<p align="center">The figure below shows the mean temperature section along AX10 from 1996 to 2010.</p>			
	<div class="contentImgCentered">
		<a href="images/ax10ts.png" rel="lightbox[AX10]" title="AX10 Mean Temperature Section"><img src="images/ax10ts.icon.png"></a>
	</div>	
</div>

<!-- Mean Standard Deviation of The Temperature Section AX10 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">Temperature Standard Deviation from AX10 XBT Profiles</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along AX10 from 1996 to 2010.</p>			
	<div class="contentImgCentered">
		<a href="images/ax10std.png" rel="lightbox[AX10]" title="AX10 Temperature Standard Deviation"><img src="images/ax10std.icon.png"></a>
	</div>	
</div>

<!-- changes space-time diagrams -->
<script type="text/javascript" >
	function changeSpaceTimeDiagram(selectedDiagram)
	{
		// update diagram
		//$('#hmDiagram').load('<p>It works!</p>');
		document.getElementById("hmDiagram").innerHTML = selectedDiagram;
	}
</script>

<!-- Space Time Diagrams -->
<div class="contentItem">
	<a name="HM"></a>
	<h3 align="center">Temperature Space-Time Diagrams from AX10 XBT Profiles</h3>
	<p>The diagrams below show the temporal and spatial distribution of temperature along AX10 at depths: 0, 200, 500, and 800 meters.</p>
	<!-- space-time diagrams control -->
	<div class="reportToc">
		<ul class="floatingList">
			<li><span class="clickable" onClick="changeSpaceTimeDiagram('<a href=&quot;images/ax10hm0m.png&quot; rel=&quot;lightbox[AX10]&quot; title=&quot;AX10 Space-Time Diagram at 0m&quot;><img src=&quot;images/ax10hm0m.icon.png&quot;></a>');">0m</span></li>
			<li><span class="clickable" onClick="changeSpaceTimeDiagram('<a href=&quot;images/ax10hm200m.png&quot; rel=&quot;lightbox[AX10]&quot; title=&quot;AX10 Space-Time Diagram at 200m&quot;><img src=&quot;images/ax10hm200m.icon.png&quot;></a>');">200m</span></li>
			<li><span class="clickable" onClick="changeSpaceTimeDiagram('<a href=&quot;images/ax10hm500m.png&quot; rel=&quot;lightbox[AX10]&quot; title=&quot;AX10 Space-Time Diagram at 500m&quot;><img src=&quot;images/ax10hm500m.icon.png&quot;></a>');">500m</span></li>
			<li><span class="clickable" onClick="changeSpaceTimeDiagram('<a href=&quot;images/ax10hm800m.png&quot; rel=&quot;lightbox[AX10]&quot; title=&quot;AX10 Space-Time Diagram at 800m&quot;><img src=&quot;images/ax10hm800m.icon.png&quot;></a>');">800m</span></li>
		</ul>
	</div>
	<div id="hmDiagram" class="contentImgCentered">
		<a href="images/ax10hm0m.png" rel="lightbox[AX10]" title="AX10 Space-Time Diagram at 0m"><img src="images/ax10hm0m.icon.png"></a>
	</div>
</div>