<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>First XBT Science Workshop</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		
		<!-- First XBT Science Meeting -->	
		<div class="contentItem">
			<h1 align="center"><a id="top">First Expendable Bathythermograph Science Workshop</a></h1>
			<p>The first XBT science meeting was held in Melbourne, Australia between July 7 and July 8 of 2011.
			The goal of the meeting was to bring together the scientific community in order to highlight the uses of XBT data.</p>		
			<p>Topics included upper ocean heat budgets, transport, circulation, and variability of near 
			surface temperature and salinity.  The use of multiple data types was encouraged to contain novel 
			inclusions of different instruments and was not strictly limited to XBT observations alone.</p>
			
			<h4>Related Links:</h4>
			<ul>
				<li><a href="documents/workshopreport.pdf" target="_blank">First Expendable Bathythermograph Science Workshop Report</a></li>
				<li><a href="http://www.aoml.noaa.gov/phod/goos/meetings/2011/XSW/" target="_blank">Workshop Website</a></li>
			</ul>
			<div class="reportToc">
				<ul>
					<li><a href="#agenda">Agenda</a></li>					
					<li><a href="#participants">Participants</a></li>
				</ul>
			</div>
		</div>
		
		<!-- workshop agenda -->
		<div class="contentItem">
			<h2><a id="agenda">Workshop Agenda</a></h2>
			<p>Day 1 - Thursday 7 July 2011</p>
			<table class="fancytable">
				<tr><th>Item</th><th>Speaker</th></tr>
				<tr><td>Introduction</td><td>Molly Baringer (NOAA)</td></tr>
				<tr class="alt"><td>Welcome/Logistics</td><td>Graeme Ball (ABOM)</td></tr>
				<tr><td>The XBT Network Overview of Program Objectives</td><td>Gustavo Goni (NOAA)</td></tr>
				<tr class="alt"><td>Use and requirements for XBT surface temperature observations by the Group for High Resolution SST (GHRSST)</td><td>Helen Beggs (ABOM)</td></tr>
				<tr><td>Ocean Circulation and the Mass, Heat, and Freshwater Budgets of Large Ocean Regions: The Synergies of High Resolution XBT Transects, Argo, and Satellite Altimetry</td><td>Dean Roemmich (Scripps)</td></tr>
				<tr class="alt"><td>Recent Science Highlights using Air-Sea Underway Observations in Drake Passage</td><td>Janet Sprintall (Scripps)</td></tr>
				<tr><td>Understanding the ACC south of Africa</td><td>Isabelle Ansorge (UCT)</td></tr>
				<tr class="alt"><td>On the High Density XBT lines in Australia</td><td>Steve Rintoul (CSIRO)</td></tr>
				<tr><td>Estimating the Meridional Heat Transport and Overturning Circulation from XBTs</td><td>Molly Baringer (NOAA)</td></tr>
				<tr class="alt"><td>Variability of the Meridional Heat Transport and Overturning Circulation in the South Atlantic</td><td>Gustavo Goni (NOAA)</td></tr>
				<tr><td>Empirical correction of XBT data and global field reconstruction using EOFs</td><td>Mathieu Hamon (Ifremer)</td></tr>
				<tr class="alt"><td>Observing System Evaluation activities under GODAE OceanView</td><td>Peter Oke (CSIRO)</td></tr>
				<tr><td>Basin patterns of the upper ocean warming for 1993-2008</td><td>You-Soon Chang (NOAA)</td></tr>
				<tr class="alt"><td>Inter annual and intra seasonal variability of upper layer temperature fields in the south eastern Arabian Sea</td><td>Viss V. Gopalakrishna (NIO)</td></tr>
				<tr><td>DISCUSSION - Sustaining the Observing System</td><td>Alex Ganachaud (IRD)</td></tr>
			</table>
			<p align="right"><a href="#top">top</a></p>
			<p>Day 2 - Friday 8 July 2011</p>
			<table class="fancytable">
				<tr><th>Item</th><th>Speaker</th></tr>
				<tr><td>Observational Evidence for a Weakly Coupled Mode of Pacific Decadal Variability</td><td>Pedro DiNezio (CIMAS, NOAA)</td></tr>
				<tr class="alt"><td>Monitoring the northern limb of the subtropical gyre with high-resolution XBT surveys in the South Pacific Ocean</td><td>Alex Ganachaud (IRD)</td></tr>
				<tr><td>Decadal Changes in the East Australian Current system – the relationship to changes in the South Pacific Gyre</td><td>Katy Hill (IMOS)</td></tr>
				<tr class="alt"><td>The U.S. Navy’s Global Ocean Temperature and Salinity Climatology</td><td>Robert Helber (NRL)</td></tr>
				<tr><td>Investigation of the Tropical Atlantic Variability during 1993-2010</td><td>Marlos Goes (CIMAS, NOAA)</td></tr>
				<tr class="alt"><td>DISCUSSION - The way forward</td><td>Gustavo Goni (NOAA)</td></tr>
				<tr><td>Effects of different XBT corrections on historic and recent ocean heat content calculations</td><td>Tim Boyer (NOAA)</td></tr>
				<tr class="alt"><td>A new analysis on fall-rate coefficients in historical XBT data based on side-by-side comparisons</td><td>Lijiong Cheng (IAP)</td></tr>
				<tr><td>A New View of XBT Biases</td><td>Rebecca Cowley (CSIRO)</td></tr>
				<tr class="alt"><td>Trial to check XBT fall rate and to develop simple numerical model</td><td>Kimio Hanawa (TU)</td></tr>
				<tr><td>An assessment of the effect of variance in probe weight on the fall-rate of expendable bathythermograph and pure temperature bias</td><td>Shoichi Kizu (TU)</td></tr>
				<tr class="alt"><td>Detection and Attribution of Upper Ocean Warming</td><td>Catia Domingues (ACE CRC)</td></tr>
				<tr><td>DISCUSSION - Wrap Up</td><td>Molly Baringer (NOAA)</td></tr>
			</table>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- workshop participants -->
		<div class="contentItem">			
			<h2><a id="participants">Workshop Participants</a></h2>
			<ul>
				<li>Isabelle Ansorge (UCT)</li>	
				<li>Graeme Ball (ABOM)</li>
				<li>Molly Baringer (NOAA)</li>
				<li>Helen M. Beggs (ABOM)</li>
				<li>Roger Bodman (UNIMELB)</li>
				<li>Tim Boyer (NODC)</li>
				<li>Rebecca Cowley (CSIRO)</li>
				<li>Peter Dexter (ABOM)</li>
				<li>Pedro DiNezio (NOAA)</li>
				<li>Catia Motta Domingues (CSIRO)</li>
				<li>Alexandre Ganachaud (IRD)</li>
				<li>Marlos Goes (CIMAS)</li>
				<li>Gustavo Goni (NOAA)</li>
				<li>Max Gonzalez (ABOM)</li>
				<li>V.V. Gopalakrishna (NIO)</li>
				<li>Mathieu Hamon (Ifremer)</li>
				<li>Kimio Hanawa (TU)</li>
				<li>Robert W. Helber (NRL)</li>
				<li>Katy Hill (IMOS)</li>
				<li>Xinmei Huang (ABOM)</li>
				<li>Shoichi Kizu (TU)</li>
				<li>Lisa Krummel (ABOM)</li>
				<li>Hans Ngodock (NRL)</li>
				<li>Peter Oke (CSIRO)</li>
				<li>Greg Reed (METOC)</li>
				<li>Steve Rintoul (CSIRO)</li>
				<li>Dean Roemmich (Scripps)</li>
				<li>Janet Sprintall (Scripps)</li>
				<li>Ann Gronell Thresher (CSIRO)</li>
			</ul>
			<p align="right"><a href="#top">top</a></p>
		</div>
		
		<!-- institution abbreviations -->
		<div class="contentItem">
			<h2>Institution Abbreviations</h2>
			<table class="fancytable">
				<tr><th>Abreviation</th><th>Institution</th></tr>
				<tr><td>NOAA</td><td>National Oceanic and Atmospheric Administration</td></tr>
				<tr class="alt"><td>ABOM</td><td>Australian Bureau of Meteorology</td></tr>
				<tr><td>Scripps</td><td>Scripps Institution of Oceanography, University of California San Diego</td></tr>
				<tr class="alt"><td>UCT</td><td>University of Cape Town, South Africa</td></tr>
				<tr><td>UNIMELB</td><td>The University of Melbourne, Australia</td></tr>
				<tr class="alt"><td>CSIRO</td><td>Commonwealth Scientific and Industrial Research Organisation</td></tr>
				<tr><td>NIO</td><td>National Institute of Oceanography, India</td></tr>
				<tr class="alt"><td>CIMAS</td><td>Cooperative Institute for Marine and Atmospheric Studies University of Miami, Miami, Fl</td></tr>
				<tr><td>Ifremer</td><td>Institut français de recherche pour l'exploitation de la mer</td></tr>
				<tr class="alt"><td>IRD</td><td>Institut de Recherche pour le Développement</td></tr>
				<tr><td>IMOS</td><td>Integrated Marine Observing System, University of Tasmania</td></tr>
				<tr class="alt"><td>IAP/AC</td><td>Institute of Atmospheric Physics, Chinese Academy of Sciences</td></tr>
				<tr><td>METOC</td><td>Hydrography and Metoc Branch Royal Australian Navy</td></tr>
				<tr class="alt"><td>NRL</td><td>Naval Research Laboratory, Stennis Space Center</td></tr>
				<tr><td>TU</td><td>Tohoku University</td></tr>
			</table>
			<p align="right"><a href="#top">top</a></p>
		</div>		

	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>