<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>First XBT Science Workshop</title>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link rel="stylesheet" type="text/css" href="../css/lightbox.css">
<script src="../js/jquery-1.7.2.min.js"></script>
<script src="../js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '..';?>

<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		<!-- First XBT Science Meeting -->	
		<div class="contentItem">
			<h1 align="center">First Expendable Bathythermograph Science Workshop</h1>
			<p>The first XBT science meeting was held in Melbourne, Australia between July 7 and July 8 of 2011.
			The goal of the meeting was to bring together the scientific community in order to highlight the uses of XBT data.</p>		
			<p>Topics included upper ocean heat budgets, transport, circulation, and variability of near 
			surface temperature and salinity.  The use of multiple data types was encouraged to contain novel 
			inclusions of different instruments and was not strictly limited to XBT observations alone.</p>
		</div>
		<!-- workshop agenda -->
		<div class="contentItem">
			<h2>Workshop Agenda</h2>
			<p>Day 1 - Thursday 7 July 2011</p>
			<table id="fancytable">
				<tr><th>Item</th><th>Speaker</th></tr>
				<tr><td>Introduction</td><td>Molly Baringer (NOAA)</td></tr>
				<tr class="alt"><td>Welcome/Logistics</td><td>Graeme Ball (ABOM)</td></tr>
				<tr><td>The XBT Network Overview of Program Objectives</td><td>Gustavo Goni (NOAA)</td></tr>
				<tr class="alt"><td>Use and requirements for XBT surface temperature observations by the Group for High Resolution SST (GHRSST)</td><td>Helen Beggs (ABOM)</td></tr>
				<tr><td>Ocean Circulation and the Mass, Heat, and Freshwater Budgets of Large Ocean Regions: The Synergies of High Resolution XBT Transects, Argo, and Satellite Altimetry</td><td>Dean Roemmich (Scripps)</td></tr>
				<tr class="alt"><td>Recent Science Highlights using Air-Sea Underway Observations in Drake Passage</td><td>Janet Sprintall (Scripps)</td></tr>
				<tr><td>Understanding the ACC south of Africa</td><td>Isabelle Ansorge (UCT)</td></tr>
				<tr class="alt"><td>On the High Density XBT lines in Australia</td><td>Steve Rintoul (CSIRO)</td></tr>
				<tr><td>Estimating the Meridional Heat Transport and Overturning Circulation from XBTs</td><td>Molly Baringer (NOAA)</td></tr>
				<tr class="alt"><td>Variability of the Meridional Heat Transport and Overturning Circulation in the South Atlantic</td><td>Gustavo Goni (NOAA)</td></tr>
				<tr><td>Empirical correction of XBT data and global field reconstruction using EOFs</td><td>Mathieu Hamon (Ifremer)</td></tr>
				<tr class="alt"><td>Observing System Evaluation activities under GODAE OceanView</td><td>Peter Oke (CSIRO)</td></tr>
				<tr><td>Basin patterns of the upper ocean warming for 1993-2008</td><td>You-Soon Chang (NOAA)</td></tr>
				<tr class="alt"><td>Inter annual and intra seasonal variability of upper layer temperature fields in the south eastern Arabian Sea</td><td>Viss V. Gopalakrishna (NIO)</td></tr>
				<tr><td>DISCUSSION - Sustaining the Observing System</td><td>Alex Ganachaud (IRD)</td></tr>
			</table>
			<p>Day 2 - Friday 8 July 2011</p>
			<table id="fancytable">
				<tr><td></td><td></td></tr>
				<tr class="alt"><td></td><td></td></tr>
			</table>
		</div>
		
		<!-- institution abbreviations -->
		<div class="contentItem">
			<h2>Institution Abbreviations</h2>
			<table id="fancytable">
				<tr><th>Abreviation</th><th>Institution</th></tr>
				<tr><td>NOAA</td><td>National Oceanic and Atmospheric Administration</td></tr>
				<tr class="alt"><td>ABOM</td><td>Australian Bureau of Meteorology</td></tr>
				<tr><td>Scripps</td><td>Scripps Institution of Oceanography, University of California San Diego</td></tr>
				<tr class="alt"><td>UCT</td><td>University of Cape Town, South Africa</td></tr>
				<tr><td>CSIRO</td><td>Commonwealth Scientific and Industrial Research Organisation</td></tr>
				<tr class="alt"><td>NIO</td><td>National Institute of Oceanography, India</td></tr>
				<tr><td>CIMAS</td><td>Cooperative Institute for Marine and Atmospheric Studies University of Miami, Miami, Fl</td></tr>
				<tr class="alt"><td>IRD</td><td>Institut de Recherche pour le Développement</td></tr>
				<tr><td>IMOS</td><td>Integrated Marine Observing System, University of Tasmania</td></tr>
				<tr class="alt"><td>IAP/AC</td><td>Institute of Atmospheric Physics, Chinese Academy of Sciences</td></tr>
				<tr><td>NRL</td><td>Naval Research Laboratory, Stennis Space Center</td></tr>
				<tr class="alt"><td>TU</td><td>Tohoku University</td></tr>
			</table>
		</div>
				
	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>